<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'adobeconnect', language 'de', branch 'MOODLE_30_STABLE'
 *
 * @package   adobeconnect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addparticipant'] = 'Hinzufügen';
$string['addpresenter'] = 'Hinzufügen';
$string['adminemptyxml'] = 'Verbindung mit dem Adobe Connect Pro-Server zu diesem Zeitpunkt nicht möglich. Auf Weiter klicken, um zur Seite Aktivitätseinstellungen gehen und die Verbindung testen';
$string['admin_httpauth'] = 'HTTP Authentication Header';
$string['admin_httpauth_desc'] = 'Der HTTP_AUTH_HEADER-Wert, der in der custom.ini verwendet wird';
$string['admin_login'] = 'Admin-Login';
$string['admin_login_desc'] = 'Login für den Hauptadmin-Account';
$string['adminnotsetupproperty'] = 'Das Aktivitätsmodul ist nicht richtig eingerichtet. Auf Weiter klicken, um zur Seite Aktivitätseinstellungen zu gehen und die Verbindung zu testen';
$string['admin_password'] = 'Admin-Passwort';
$string['admin_password_desc'] = 'Passwort für den Admin-Account';
$string['adobeconnect'] = 'Adobe Connect';
$string['adobeconnectfieldset'] = 'Adobe Connect-Einstellungen';
$string['adobeconnecthost'] = 'Adobe Connect-Host';
$string['adobeconnecthostdescription'] = 'Der Host kann andere Benutzerrechte vergeben, ein Meeting starten oder stoppen, zusätzlich zu dem was ein Präsentator kann';
$string['adobeconnectintro'] = 'Einleitung';
$string['adobeconnect:meetinghost'] = 'Meeting-Gastgeber (Host)';
$string['adobeconnect:meetingparticipant'] = 'Meeting-Teilnehmer';
$string['adobeconnect:meetingpresenter'] = 'Meeting-Präsentator';
$string['adobeconnectname'] = 'Meeting-Titel';
$string['adobeconnectparticipant'] = 'Adobe Connect-Teilnehmer';
$string['adobeconnectparticipantdescription'] = 'Kann Meeting-Einstellungen sehen, aber keine verändern';
$string['adobeconnectpresenter'] = 'Adobe Connect-Präsentator';
$string['adobeconnectpresenterdescription'] = 'Der Präsentator eines Meetings kann Inhalte anzeigen, einen Bildschirm teilen, Textnachrichten schicken, Fragen moderieren, Textanmerkungen erstellen, Audio und Video anbieten und Inhalte von Weblinks einfügen';
$string['allusers'] = 'alle Benutzer';
$string['assignadoberole'] = 'Adobe-Rollen zuweisen';
$string['assignadoberoles'] = 'Weise $a->role Rolle für $a->meetname ($a->groupname) zu';
$string['assignroles'] = 'Rollen zuweisen';
$string['availablelist'] = 'Verfügbar';
$string['backtomeeting'] = 'Zurück zu $a Meeting';
$string['cancelchanges'] = 'Abbrechen';
$string['connectiontesttitle'] = 'Verbindungstestfenster';
$string['duplicatemeetingname'] = 'Ein identisches Meeting wurde auf dem Server gefunden,';
$string['duplicateurl'] = 'Eine identische Meeting-URL wurde auf dem Server gefunden';
$string['editingfor'] = 'Bearbeiten für: $a';
$string['email_login'] = 'E-Mail-Adress-Login';
$string['email_login_desc'] = 'Markieren Sie diese Option nur wenn der Connect Pro-Server-Login die E-Mail-Adresse verwendet. Beachten Sie, dass das An-/Ausschalten dieser Option während der normalen Benutzung dieses Aktivitätsmoduls unter Umständen doppelte Benutzer auf dem Connect Pro-Server erzeugen kann.';
$string['emptyxml'] = 'Eine Verbindung mit dem Adobe Connect Pro Server zur Zeit nicht möglich. Bitte Moodle-Administrator informieren.';
$string['endtime'] = 'Endzeitpunkt';
$string['error1'] = 'Sie müssen Site-Administrator sein, um auf diese Seite zuzugreifen';
$string['error2'] = 'Die Einstellung \'{$a}\' ist leer, bitte einen Wert eingeben und die Einstellungen speichern';
$string['errormeeting'] = 'Fehler beim Erhalt der Aufnahme';
$string['errorrecording'] = 'Die Aufnahmesession kann nicht gefunden werden';
$string['existingusers'] = '$a existierende Benutzer';
$string['greaterstarttime'] = 'Der Startzeitpunkt kann nicht nach dem Ende liegen';
$string['groupswitch'] = 'Nach Gruppe filtern';
$string['host'] = 'Host';
$string['host_desc'] = 'Wohin REST-Aufrufe gesendet werden';
$string['https'] = 'HTTPS-Verbindung';
$string['https_desc'] = 'Verbindung mit dem Connect-Server über HTTPS';
$string['invalidadobemeeturl'] = 'Ungültiger Eintrag für dieses Feld. Hilfe-Angabe für gültige Einträge anklicken';
$string['invalidurl'] = 'Die URL muss mit einem Buchstaben anfangen (a-z)';
$string['joinmeeting'] = 'Meeting besuchen';
$string['longurl'] = 'Die Meeting-URL ist zu lang. Bitte kürzen.';
$string['meethost_desc'] = 'Domain unter der der Adobe-Server installiert ist';
$string['meetinfo'] = 'Mehr Meeting-Details';
$string['meetinfotxt'] = 'Server-Meeting-Details anzeigen';
$string['meetingend'] = 'Meeting-Ende';
$string['meetinggroup'] = 'Meeting-Gruppe';
$string['meetinghost'] = 'Meeting-Domain';
$string['meetinginfo'] = 'Meeting-Info';
$string['meetingintro'] = 'Meeting-Zusammenfassung';
$string['meetingname'] = 'Meeting-Name';
$string['meetingstart'] = 'Meeting-Startzeit';
$string['meetingtype'] = 'Meeting-Typ';
$string['meetingtype_help'] = '<p>Bei einem öffentlichen Meeting kann jeder, der die URL für das Meeting hat, den Raum betreten.</p>
<p>Bei einem privatns Meeting können nur registrierte Benutzer und Teilnehmer teilnehmen. Die Loginseite  erlaubt Gästen nicht, sich einzuloggen. Bei privaten Meetings beginnen die Meetings nicht, bevor der Meetingpräsentator oder -gastgeber das Meeting betreten hat.</p>

<p>
Wenn Sie ein privates Meeting anlegen, ist es immer notwendig mindestens einen Gastgeber oder Präsentator zu benennen, der am Meeting teilnehmen wird. Nutzern mit einer Teilnehmerrolle ist es nicht möglich, das Meeting zu betreten, bevor ein  Gastgeber- oder Präsentator das Meeting betreten hat.
</p>

<p>
Wenn das Meeting unterschiedliche Gruppen unterstützt, sollte mindestens ein Benutzer für jede Gruppe, der am Meeting teilnehmen wird, entweder die Gastgeber- oder die Präsentatorrolle haben.
</p>';
$string['meettemplates'] = 'Meeting-Vorlagen';
$string['meettemplates_help'] = '<p>Eine Meetingraumvorlage erstellt ein Meeting mit einem angepassten Layout für den Meetingraum.</p>';
$string['meeturl'] = 'Meeting-URL';
