<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Neuen Block \'Aktivitätsergebnisse\' hinzufügen';
$string['bestgrade'] = 'Höchstbewertung:';
$string['bestgrades'] = 'Die {$a} höchsten Bewertungen:';
$string['bestgroupgrade'] = 'Die Gruppe mit der höchsten Bewertung:';
$string['bestgroupgrades'] = 'Die {$a} Gruppen mit der höchsten Bewertung:';
$string['config_decimalplaces'] = 'Dezimalstellen für Anzeige';
$string['config_format_absolute'] = 'Absolute Werte';
$string['config_format_fraction'] = 'Verhältniswerte';
$string['config_format_percentage'] = 'Prozentwert';
$string['config_grade_format'] = 'Bewertungen anzeigen als:';
$string['config_name_format'] = 'Datenschutz der Ergebnisse';
$string['config_names_anon'] = 'Anonyme Ergebnisse';
$string['config_names_full'] = 'Vollständige Namen anzeigen';
$string['config_names_id'] = 'Nur IDs anzeigen';
$string['config_no_activities_in_course'] = 'Dieser Kurs enthält keine Aktivitäten.';
$string['config_select_activity'] = 'Für welche Aktivität soll dieser Block die Ergebnisse anzeigen?';
$string['config_show_best'] = 'Wie viele der höchste Bewertungen sollen angezeigt werden? (0=deaktivieren)';
$string['config_show_worst'] = 'Wie viele der niedrigsten Bewertungen sollen angezeigt werden? (0=deaktivieren)';
$string['configuredtoshownothing'] = 'Die Blockeinstellungen erlauben nicht, irgendwelche Ergebnisse anzuzeigen.';
$string['config_use_groups'] = 'Gruppen statt Teilnehmer/innen anzeigen? (nur möglich, wenn Gruppen von der Aktivität unterstützt werden)';
$string['defaultdecimalplaces'] = 'Nachkommastellen';
$string['defaultdecimalplaces_desc'] = 'Anzahl der Nachkommastellen, die standardmäßig angezeigt werden soll';
$string['defaultgradedisplay'] = 'Bewertungen anzeigen als';
$string['defaultgradedisplay_desc'] = 'Wie sollen die Bewertungen standardmäßig angezeigt werden?';
$string['defaulthighestgrades'] = 'Standardmäßig die höchsten Noten angezeigt';
$string['defaulthighestgrades_desc'] = 'Wie viele der höchsten Noten sollen standardmäßig angezeigt werden?';
$string['defaultlowestgrades'] = 'Standardmäßig die niedrigsten Noten angezeigt';
$string['defaultlowestgrades_desc'] = 'Wie viele der niedrigsten Noten sollen standardmäßig angezeigt werden?';
$string['defaultnameoptions'] = 'Datenschutz der Ergebnisse';
$string['defaultnameoptions_desc'] = 'Wie sollen die Schüler standardmäßig identifiziert werden?';
$string['defaultshowgroups'] = 'Standardmäßig Gruppen anzeigen';
$string['defaultshowgroups_desc'] = 'Standardmäßig Gruppen statt Schüler anzeigen (nur wenn die Aktivität Gruppen unterstützut';
$string['error_emptyactivityid'] = 'Wählen Sie eine Aktivität aus, deren Ergebnisse im Block angezeigt werden sollen.';
$string['error_emptyactivityrecord'] = 'Fehler: Die ausgewählte Aktivität ist nicht in der Datenbank eingetragen.';
$string['error_nogroupsexist'] = 'Fehler: Der Block soll Gruppenergebnisse anzeigen, aber im Kurs sind keine Gruppen angelegt.';
$string['error_unsupportedgradetype'] = 'Fehler: Die gewählte Aktivität verwendet eine Bewertungsmethode, die von diesem Block nicht unterstützt wird.';
$string['notyetgraded'] = 'Noch nicht bewertet';
$string['pluginname'] = 'Aktivitätsergebnisse';
$string['privacy:metadata'] = 'Der Block \'Aktivitätsergebnisse\' zeigt ausschließlich Daten an, die woanders gespeichert sind.';
$string['unknown'] = 'Unbekannte Skala';
$string['worstgrade'] = 'Niedrigste Bewertung:';
$string['worstgrades'] = 'Die {$a} niedrigsten Bewertungen:';
$string['worstgroupgrade'] = 'Die Gruppe mit dem geringsten Durchschnitt:';
$string['worstgroupgrades'] = 'Die {$a} Gruppen mit dem geringsten Durchschnitt:';
