<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '{$a}-Aktivität(en) erfordern Ihre Aufmerksamkeit';
$string['addfavourite'] = 'Favoriten hinzufügen';
$string['alwaysshowall'] = 'Immer alle anzeigen';
$string['collapseall'] = 'Kursliste einklappen';
$string['configotherexpanded'] = 'Wenn diese Option aktiviert ist, werden \'Weitere Kurse\' aufgeklappt. In den Nutzereinstellungen kann die Einstellung geändert werden.';
$string['configpreservestates'] = 'Wenn aktiviert wird der auf-/zugeklappt Status, den der/die Nutzer/in gesetzt hat, gespeichert und beim Laden der Seite verwandt.';
$string['course_overview:addinstance'] = 'Block \'Kursübersicht (alt)\' hinzufügen';
$string['course_overview:myaddinstance'] = 'Block \'Kursübersicht (alt)\' zum Dashboard hinzufügen';
$string['courses'] = 'Kurse';
$string['defaulttab'] = 'Standardmäßiger Tab';
$string['defaulttabdesc'] = 'Welcher Tab soll standardmäßig geöffnet sein, wenn das Dashboard geöffnet wird?';
$string['expandall'] = 'Kursliste aufklappen';
$string['favourites'] = 'Favoriten';
$string['fullpath'] = 'Alle Kursbereiche und Kursunterbereiche';
$string['help'] = 'Hilfe';
$string['help_help'] = 'Tippen Sie auf \'Dashboard bearbeiten\' und ordnen Sie die Kurse durch Drag and Drop neu an. Tippen Sie für den Überblick auf die Aktivitätenicons.';
$string['keepfavourites'] = 'Favoriten in der Kursliste behalten';
$string['keepfavouritesdesc'] = 'Kurse in der Hauptliste anzeigen, auch wenn sie in der Favoritenliste gelistet sind.';
$string['makefavourite'] = 'Als Favorit markieren';
$string['message'] = 'Mitteilung';
$string['messages'] = 'Mitteilungen';
$string['morecoursestext'] = 'Weitere Kurse anzeigen';
$string['moveafterhere'] = 'Verschiebe den Kurs {$a->movingcoursename} hinter {$a->currentcoursename}';
$string['movecourse'] = 'Kurs bewegen: {$a}';
$string['movecoursehere'] = 'Kurs hierhin verschieben';
$string['movetofirst'] = 'Kurs {$a} nach oben bewegen';
$string['movingcourse'] = 'Sie verschieben: {$a->fullname} ({$a->cancellink})';
$string['nextpage'] = 'Nächste Seite';
$string['nocourses'] = 'Keine Kurse zum Anzeigen';
$string['none'] = 'Keine';
$string['numtodisplay'] = 'Zahl der anzuzeigenden Kurse:';
$string['onlyparentname'] = 'Nur übergeordneter Kursbereich';
$string['otherexpanded'] = 'Weitere Kurse aufklappen';
$string['pluginname'] = 'Kursübersicht (alt)';
$string['preservestates'] = 'Aufgeklappten Status beibehalten';
$string['prevpage'] = 'Vorherige Seite';
$string['privacy:metadata:courseorder'] = 'Geordnete Liste angezeigter Kurse';
$string['privacy:metadata:coursesortorder'] = 'Kurs Sortierreihenfolge (alte Version)';
$string['privacy:metadata:favourites'] = 'Geordnete Liste beliebtester Kurse';
$string['privacy:metadata:numberofcourses'] = 'Anzahl angezeigter Kurse';
$string['privacy:metadata:sortorder'] = 'Sortierreihenfolge';
$string['removefavourite'] = 'Als Favorit löschen';
$string['reorderfullname'] = 'Vollständiger Kursname';
$string['reorderid'] = 'Kurs-ID';
$string['reordernone'] = 'Sortierung per Drag-und-Drop';
$string['reordershortname'] = 'Kurzer Kursname';
$string['setmaxcourses'] = 'Maximale Kurszahl';
$string['setmaxcoursesdesc'] = 'Maximale Kursanzahl, die standardmäßig in der Kurszusammenfassung pro Nutzer angezeigt werden soll.';
$string['setmaxcoursesmax'] = 'Maximal mögliche Kursanzahl';
$string['setmaxcoursesmaxdesc'] = 'Maximal mögliche Kursanzahl, die sich Nutzer in der Kurszusammenfassung anzeigen lassen können.';
$string['shortnameprefix'] = 'Enthält {$a}';
$string['shortnamesufixprural'] = '(und {$a} weitere)';
$string['shortnamesufixsingular'] = '(und {$a} weiterer)';
$string['showcategories'] = 'Kursbereiche zum Anzeigen';
$string['showcategoriesdesc'] = 'Sollen die Kursbereiche zusammen mit jedem Kurs angezeigt werden?';
$string['sortorder'] = 'Sortierung';
$string['title'] = 'Kursübersicht (alt)';
$string['unfavourite'] = 'Als Favorit löschen';
$string['userchoosezero'] = '(Standardeinstellung nutzen)';
$string['usersetmaxcourses'] = 'Angezeigte Kursanzahl:';
$string['view_edit_profile'] = '(Ihr Profil anzeigen und bearbeiten)';
$string['welcome'] = 'Willkommen {$a}';
$string['youhavemessages'] = 'Sie haben {$a} ungelesene ';
$string['youhavenomessages'] = 'Keine ungelesenen ';
