<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'flashcard', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   flashcard
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addone'] = 'Eine neue Frage hinzufügen';
$string['addthree'] = 'Drei neue Fragen hinzufügen';
$string['answer'] = 'Antworten';
$string['answersmediatype'] = 'Medientyp für die Antworten';
$string['audiostart'] = 'Audio automatisch starten';
$string['autodowngrade'] = 'Automatisches Zurücklegen';
$string['avgaccess'] = 'Durchschnittliche Zeit pro Karte';
$string['backside'] = 'Rückseite Flashkarte';
$string['backtocourse'] = 'Zurück zum Kurs';
$string['backtodecks'] = 'Zurück zum Spieltisch';
$string['badcards'] = 'Abgelehnte Karte(n):';
$string['bothmodels'] = 'Leitner und Freies Training';
$string['bycards'] = 'Nach Karten';
$string['byusers'] = 'Nach Nutzer/innen';
$string['card'] = 'Karte';
$string['cardback'] = 'Bild Kartenrückseite';
$string['cardfront'] = 'Bild Kartenvorderseite';
$string['cardsep'] = 'Kartenseparator im Text-Import';
$string['cardsindeck'] = 'Rest: {$a} Karte(n)';
$string['cardsread'] = 'Karte(n) gelesen:';
$string['cardsremaining'] = 'Verbleibende Karten';
$string['completionallgoodenabled'] = 'Teilnehmer/in muss alle Karten im letzten Stapel abgelegt haben, um abzuschließen';
$string['completionallgoodgroup'] = 'Alle Karten müssen bekannt sein';
$string['completionallgoodhelp'] = 'Alle Karten müssen abgelegt sein, um abzuschließen';
$string['completionallviewed'] = 'Teilnehmer/in muss alle Karten einmal gesehen haben oder zumindest ein bestimmte Anzahl (von Karten):';
$string['completionallviewedgroup'] = 'Alle Karten müssen angesehen sein';
$string['completiondiscussionshelp'] = 'Alle Karten müssen mindesten einmal angesehen sein';
$string['confirm'] = 'Bestätigen:';
$string['counters'] = 'Zähler';
$string['customisationfiles'] = 'Dateien zur Kartenanpassung';
$string['deck'] = 'Stapel';
$string['deck_delay_help'] = 'Einstellbare Zeit in Stunden, nach der ein Paket zur Durcharbeitung markiert wird.';
$string['deck_release'] = 'Automatisches Zurückstecken';
$string['deck_release_help'] = 'Zeit in Stunden, nach der die Karten zurück in den oberen Stapel gehen. Jedes Paket kann unterschiedlich eingestellt werden.';
$string['decks'] = 'Stapel';
$string['deckstates'] = 'Stand der Stapel';
$string['deleteselected'] = 'Ausgewählte Karten löschen';
$string['deleteselection'] = 'Auswahl löschen';
$string['difficultcards'] = 'Schwierig';
$string['easycards'] = 'Leicht';
$string['edit'] = 'Karten bearbeiten';
$string['editingcards1'] = 'Flashcard-Satz bearbeiten';
$string['editingcards2'] = 'Flashcard-Satz bearbeiten';
$string['emptydeck'] = 'Bild für leeren Stapel';
$string['emptyset'] = 'Flashcard-Satz ist leer';
$string['endtime'] = 'Zeit abgelaufen';
$string['erroraddcard'] = 'Es konnte keine Karte zum Stapel hinzugefügt werden';
$string['extracss'] = 'Extra CSS';
$string['fieldsep'] = 'Feld-Trenner:';
$string['flashcard:addinstance'] = 'Eine Flashcard hinzufügen';
$string['flashcard:canplayfree'] = 'Freies Spiel';
$string['flashcard:manage'] = 'Karten verwalten';
$string['flashcardneedsreview'] = 'Flashcard benötigt Überarbeitung';
$string['flipdeck'] = 'Fragen und Antworten vertauschen';
$string['flipdeck_help'] = 'Diese Option erlaubt das Umkehren der Karten. Wenn aktiviert, werden die Fragen auf die Kartenrückseite geschrieben, als wären es Antworten und umgekehrt.';
$string['forcereload'] = 'Neuladen der Fragen erzwingen';
$string['freegame'] = 'Freies Spiel';
$string['freeuse'] = 'Freies Training';
$string['frontside'] = 'Vorderseite Flashcard';
$string['goodcards'] = 'Gültige Karte(n):';
$string['ifailed'] = 'Ich lag falsch!';
$string['igotit'] = 'Ich hab`s gewusst!';
$string['image'] = 'Bild';
$string['imageplussound'] = 'Bild + Ton';
$string['import'] = 'Import';
$string['imported'] = 'Import';
$string['importingcards'] = 'Karten importieren';
$string['importreport'] = '<b>Flashcard hat neue Karten importiert:</b>';
$string['instructions'] = 'Klicken sie auf die Karte, um sie umzudrehen und die andere Seite zu sehen';
$string['lastaccessed'] = 'Letzter Zugriff';
$string['leitner'] = 'Leitner Training';
$string['leitnergame'] = 'Leitner Spiel';
$string['mediatypes'] = 'Medientyp';
$string['next'] = 'Nächste Karte';
$string['nocards'] = 'Keine Karten definiert.';
$string['noflashcards'] = 'Keine Flashcards in diesem Kurs.';
$string['nomorecards'] = 'Keine Karten mehr.';
$string['notifications'] = 'Benachrichtigungen';
$string['notify_review_html_tpl'] = '<p>Hallo <%%FULLNAME%%></p>

<p>Eine Flashcard-Aktivität erfordert Ihre Aufmerksamkeit. Sie haben einige Karten im Kurs <b><%%COURSE%%></b> zur erneuten Durcharbeitung : </p>

<a href="<%%URL%%>"><%%URL%%></a>';
$string['notify_review_tpl'] = 'Hallo <%%FULLNAME%%>

Eine Flashcard-Aktivität erfordert Ihre Aufmerksamkeit. Sie haben eineige Karten im Kurs <%%COURSE%%> zur erneuten Durcharbeitung:

<%%URL%%>';
$string['notinitialized'] = 'Teilnehmer/in hat diese Flashcard noch nie genutzt.';
$string['nousers'] = 'Keine Teilnehmer/innen in diesem Kurs.';
$string['num'] = 'Nr.';
$string['numericrequired'] = 'Ein Zahl ist erforderlich.';
$string['outoftimerange'] = 'Dieses Modul ist wegen Zeitüberschreitung geschlossen. Sie können es jetzt nicht benutzen.';
$string['playwithme'] = 'Lernen Sie mit diesem Stapel';
$string['pluginadministration'] = 'Administration Flashcard';
$string['pluginname'] = 'Flashcard';
$string['previous'] = 'Vorherige Karte';
$string['privacy:metadata:flashcard_card'] = 'Speichert den Stapelinhalt für den Teilnehmer';
$string['question'] = 'Fragen';
$string['questionid'] = 'Zu importierende Frage';
$string['questionsmediatype'] = 'Medientyp der Frage';
$string['reinforce'] = 'Diesen Stapel erneut bearbeiten';
$string['remindusers'] = 'Teilnehmer erinnern';
$string['removecard'] = 'Karte entfernen';
$string['reset'] = 'Kartensatz zurücksetzen';
$string['sound'] = 'Ton';
$string['sourcequestion'] = 'zu importierende Frage';
$string['starttime'] = 'Startzeit';
$string['styling'] = 'Anpassung';
$string['sumaccess'] = 'Insgesamt angesehene Karten';
$string['summary'] = 'Zusammenfassung Flashcard-Satz';
$string['teachersummary'] = 'Zusammenfassung';
$string['text'] = 'Text';
$string['timetoreview'] = '{$a} Tage verbleiben bis zur Neubearbeitung';
$string['trivialcards'] = 'Einfache Karten';
$string['userdecks'] = 'Teilnehmerstapel';
$string['userdecksummary'] = 'Stapel {$a->deckid}: {$a->count} Karten ({$a->cardcount} Treffer insgesamt im Stapel)';
$string['video'] = 'Video';
$string['viewed'] = 'Angesehen';
