<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_socialwall', language 'de', branch 'MOODLE_33_STABLE'
 *
 * @package   format_socialwall
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addactivityresource'] = 'Material oder Aktivität hinzufügen';
$string['addalink'] = 'Link hinzufügen';
$string['addedactivities'] = 'Aktivitäten hinzufügen';
$string['addrecentactivity'] = 'Vorhandene Aktivität hinzufügen';
$string['addselectedactivities'] = 'Ausgewählte Aktivitäten hinzufügen';
$string['allmodultypes'] = 'Alle Modul-Typen';
$string['allmygroups'] = 'Alle meine Gruppen';
$string['attach'] = 'Anhängen';
$string['attachactivities'] = 'Neue Aktivität erstellen oder vorhandene via Drag & Drop einfügen';
$string['attachedactivities'] = 'Angehänge Aktivitäten (werden mit der nächsten Mitteilung versandt)';
$string['attachedrecentactivities'] = 'Angehänge vorhandene Aktivitäten (werden mit der nächsten Mitteilung oder Update versandt)';
$string['attachessaved'] = 'Anhänge gespeichert';
$string['attachmentorpostrequired'] = 'Anhang oder Mitteilungstext benötigt';
$string['attachmentsaveerror'] = 'Fehler beim Speichern des Anhangs';
$string['attachselectedactivities'] = 'Ausgewählte Aktivitäten anhängen';
$string['attachturnediton'] = 'Bearbeiten einschalten, um Aktivtäten an Mitteilung anzuhängen';
$string['cachedef_attachedrecentactivities'] = 'SocialWall: Letzte angehängte Aktivitäten';
$string['cachedef_commentformerrors'] = 'SocialWall: Kommentarformular-Fehler';
$string['cachedef_postformerrors'] = 'SocialWall: Mitteilungsformular-Fehler';
$string['cachedef_postformparams'] = 'SocialWall: Mitteilungsformular-Parameter';
$string['cachedef_timelinefilter'] = 'SocialWall: Zeitleistenfilter';
$string['cancel'] = 'Abbrechen';
$string['commentdeleted'] = 'Kommentar gelöscht';
$string['commentidinvalid'] = 'Ungültige Kommentar-ID';
$string['commentsaved'] = 'Kommentar gespeichert';
$string['commentsaveerror'] = 'Fehler beim Speichern des Kommentars';
$string['confirmdeletecomment'] = 'Wollen Sie diesen Kommentar wirklich löschen?';
$string['countcomments'] = '{$a} Kommentare';
$string['countlikes'] = '{$a} Likes';
$string['counttotalpost'] = '{$a->count}/{$a->total} Mitteilungen';
$string['currentsection'] = 'Dieses Thema';
$string['deleteafterunenrol'] = 'Elemente nach Ausschreibung von Nutzer/in löschen';
$string['deleteafterunenroldesc'] = 'Wenn sich eine Person aus dem Kurs ausschreibt, werden alle ihre Kommentare und Posts gelöscht.';
$string['deleteafterunenrol_help'] = 'Wenn sich eine Person aus dem Kurs ausschreibt, werden alle ihre Kommentare und Posts gelöscht.';
$string['deletemodspermanently'] = 'Automatisch Aktivitäten löschen';
$string['deletemodspermanently_help'] = 'Wenn auf "Ja" gesetzt, wird eine Aktivität gelöscht, sobald die letzte Mitteilung gelöscht wird, mit der sie verknüpft war.
Anmerkung: Auch, wenn ein Nutzer gelöscht wird, werden Mitteilungen (und daher evtl. auch Aktivitäten) gelöscht. Wir bitten daher um Vorsicht bei dieser Einstellung.';
$string['edited'] = 'Bearbeitet';
$string['editnotification'] = 'Einstellungen für Benachrichtigungen bearbeiten';
$string['enablelikes'] = 'Likes zulassen';
$string['enablelikesdesc'] = 'Standardeinstellung für "Likes zulassen"';
$string['enablelikes_help'] = 'Nutzer/in kann Mitteilungen in seinem Kurs liken oder entliken';
$string['enablenotification'] = 'Benachrichtigung einschalten';
$string['enablenotificationdesc'] = 'Standardeinstellung für Kursformat-Optionen';
$string['enablenotification_help'] = 'Benachrichtigung kann für Nutzer/innen aktiviert werden';
$string['enablestudentupload'] = 'Nutzer/innen erlauben Links und Dateien hochzuladen';
$string['enablestudentuploaddesc'] = 'Standardeinstellung für Upload-Funktion';
$string['enablestudentupload_help'] = 'Teilnehmer/innen dürfen einen Link oder eine Datei zu einer Mitteilung hinzufügen';
$string['errorsavestateedit'] = 'Fehler beim Speichern der Mitteilung: Die Mitteilung wurde nicht gespeichert';
$string['filtersheader'] = 'Filter';
$string['filtertimeline'] = 'Filter';
$string['gradednote'] = 'Sie haben folgende Note erhalten:  {$a->name}: {$a->result}';
$string['hidefromothers'] = 'Thema verbergen';
$string['invalidcommentid'] = 'Ungültiger Kommentar';
$string['invalidcourseid'] = 'Ungültiger Kurs';
$string['invalidpostcomment'] = 'Fehler beim Absenden des Kommentars';
$string['invalidpostid'] = 'Ungültige Mitteilung';
$string['like'] = 'Like (Gefällt mir)';
$string['likenomore'] = 'Unlike (Gefällt mir nicht mehr)';
$string['likesaredisabled'] = 'Likes sind ausgeschaltet';
$string['likesaved'] = 'Like gespeichert';
$string['locked'] = 'Gesperrt';
$string['lockpost'] = 'Mitteilung ist entsperrt, zum Sperren bitte klicken';
$string['makealert'] = 'Alarm anschalten';
$string['makesticky'] = 'Mitteilung oben fixieren';
$string['makeunsticky'] = 'Fixierung der Mitteilung aufheben';
$string['messageprovider:timelineposts'] = 'Benachrichtigung von der Socialwall-Zeitleiste';
$string['missingcapdeletecomment'] = 'Sie haben nicht die Berechtigung, um einen Kommentar zu löschen';
$string['missingcapdeletepost'] = 'Sie haben nicht die Berechtigung, um eine Mitteliung zu löschen';
$string['missingcaplikepost'] = 'Fehlende Fähigkeit Mitteilungen zu liken';
$string['missingcaplockcomment'] = 'Fehlende Fähigkeit Kommentare zu sperren';
$string['missingcapmakesticky'] = 'Fehlende Fähigkeit Mitteilungen zu fixieren oder Fixierung aufzuheben';
$string['missingcappostfile'] = 'Sie haben keine Berechtigung eine Datei zu veröffentlichen';
$string['missingcapposturl'] = 'Sie haben keine Berechtigung einen Link zu veröffentlichen';
$string['missingcapupdatepost'] = 'Sie haben keine Berechtigung eine Mitteilung zu aktualisieren';
$string['missingcapwritecomment'] = 'Fehlende Fähigkeit Kommentare zu schreiben';
$string['nf_comment_created'] = '{$a->creator} hat eine Mitteilung kommentiert: {$a->commenttext}';
$string['nf_gotocourse'] = 'Zum Kurs gehen';
$string['nf_like_created'] = '{$a->creator} gefällt eine Mitteilung: {$a->posttext}';
$string['nf_like_deleted'] = '{$a->creator} gefällt eine Mitteilung nicht mehr: {$a->posttext}';
$string['nf_post_created'] = '{$a->creator} hat etwas in auf der Zeitleiste geschrieben: {$a->posttext}';
$string['nf_post_locked'] = '{$a->creator} hat Kommentare gestoppt bei: {$a->posttext}';
$string['nf_post_unlocked'] = '{$a->creator} hat Kommentare zugelassen bei: {$a->posttext}';
$string['nonexistinggroup'] = 'Gruppe existiert nicht mehr';
$string['noposttoupdate'] = 'Die Mitteilung, die Sie bearbeiten wollen, existiert nicht in der Datenbank.';
$string['norecentactivities'] = 'Es gibt keine aktuellen Aktivitäten';
$string['notificationdigest'] = 'Per Digest';
$string['notificationfromcourse'] = 'Benachrichtigung vom Kurs: {$a}';
$string['notificationoff'] = 'Aus';
$string['notificationperpost'] = 'Jede Mitteilung';
$string['notificationtype'] = 'Benachrichtigungstyp';
$string['page-course-view-socialwall'] = 'Jede Kurs-Startseite im Socialwall-Format';
$string['page-course-view-socialwall-x'] = 'Jede Kurs-Seite im Socialwall-Format';
$string['pluginname'] = 'Socialwall-Format';
$string['postcomment'] = 'Mitteilung';
$string['postdeleted'] = 'Mitteilung gelöscht';
$string['postedonto'] = '{$a->author} hat am {$a->date} an {$a->to} geschrieben';
$string['postidinvalid'] = 'Ungültige Mitteilungsnachricht';
$string['postislocked'] = 'Mitteilung ist gesperrt';
$string['postsaved'] = 'Mitteilung erfolgreich gespeichert';
$string['poststatus'] = 'Mitteilungsstatus';
$string['poststatusordnote'] = 'Mitteilungsstatus oder -anmerkung';
$string['privatepost'] = 'Private Mitteilung';
$string['recentactivities'] = 'Letzte Aktivitäten';
$string['replycomment'] = 'Auf einen Kommentar antworten';
$string['savepost'] = 'Mitteilung';
$string['savesetting'] = 'Einstellung speichern';
$string['searchbyname'] = 'Nach Namen suchen ...';
$string['section0name'] = 'Allgemein';
$string['sectionname'] = 'Thema';
$string['selectactivitiesfrombelow'] = 'Aktivitäten unterhalb auswählen';
$string['sendtimelinedigests'] = 'Zeitleistenübersichten senden';
$string['sendtimelineintant'] = 'Zeitleistenbenachrichtigungen (pro Mitteilung) senden';
$string['showalert'] = 'Zeitleiste wird gefiltert um einen Warnhinweis anzuzeigen';
$string['showallcomments'] = 'Alle Kommentare zeigen ({$a} weitere)';
$string['showalldicussions'] = 'Alle Dikussionen zeigen';
$string['showallposts'] = 'Filter zurücksetzen um alle Mitteilungen anzuzeigen';
$string['showallreplies'] = 'Alle Antworten zeigen ({$a} weitere)';
$string['showfromothers'] = 'Thema anzeigen';
$string['socialwall:deleteanycomment'] = 'Kommentare anderer Nutzer/innen löschen';
$string['socialwall:deleteanypost'] = 'Kommentare aller Nutzer/innen löschen';
$string['socialwall:deleteowncomment'] = 'Eigene Kommentare löschen';
$string['socialwall:deleteownpost'] = 'Eigene Mitteilungen löschen';
$string['socialwall:like'] = 'Likes erstellen';
$string['socialwall:lockcomment'] = 'Kommentare sperren';
$string['socialwall:makesticky'] = 'Oben fixieren';
$string['socialwall:postfile'] = 'Datei posten (Modul)';
$string['socialwall:posthtml'] = 'HTML-Text posten';
$string['socialwall:postprivate'] = 'Private Mitteilung schreiben';
$string['socialwall:posturl'] = 'Link posten (Modul)';
$string['socialwall:updateanypost'] = 'Jede Mitteilung aktualisieren';
$string['socialwall:updateownpost'] = 'Eigene Mitteilung aktualisieren';
$string['socialwall:viewlikes'] = 'Anzahl der Likes anzeigen';
$string['socialwall:viewprivate'] = 'Private Mitteilungen ansehen';
$string['socialwall:writecomment'] = 'Kommentar schreiben';
$string['sticky'] = 'Oben fixierte Mitteilung';
$string['textrequired'] = 'Text benötigt';
$string['timeagodays'] = 'Vor {$a->days} Tagen, {$a->hours} Stunden';
$string['timeagohours'] = 'Vor {$a->hours} Stunden, {$a->minutes} Minuten';
$string['timeagomin'] = 'Vor {$a} Minuten';
$string['timeagomonthdays'] = 'Vor %m Monaten, %d Tagen';
$string['timeagosec'] = 'Vor {$a} Sekunden';
$string['timeagoyearsdays'] = 'Vor %y Jahren, %m Monaten';
$string['timecreateasc'] = 'Nach Datum sortieren (aufsteigend)';
$string['timecreatedesc'] = 'Nach Datum sortieren (absteigend)';
$string['timelinedigests'] = 'Ihr Übersichtsbericht von Moodle-Zeitleisten';
$string['tlnumcomments'] = 'Anzahl der Kommentare';
$string['tlnumcommentsdesc'] = 'Standardanzahl von Kommentaren pro Mitteilung';
$string['tlnumposts'] = 'Anzahl von Mitteilungen (pro Anfrage)';
$string['tlnumpostsdesc'] = 'Diese Mitteilungsanzahl auf der Kurs-Hauptseite und bei AJAX-Anfragen anzeigen';
$string['tlnumreplies'] = 'Anzahl von Antworten';
$string['tlnumrepliesdesc'] = 'Standard-Anzahl der angezeigten Antworten pro Kommentar';
$string['turneditoroff'] = 'HTML-Editor aus';
$string['turneditoron'] = 'HTML-Editor an';
$string['unknownuser'] = 'Nutzer/in unbekannt';
$string['unlockpost'] = 'Mitteilung ist gesperrt. Zum Entsperren anklicken';
$string['updatepost'] = 'Aktualisieren';
$string['updatepostfiltered'] = 'Zeitleiste wird gefiltert um zu aktualisierende Mitteilungen anzuzeigen';
$string['uploadafile'] = 'Datei hochladen';
$string['writecomment'] = 'Kommentar schreiben';
