<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   format_tiles
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Kachel hinzufügen';
$string['all'] = 'Alle';
$string['allcomplete'] = 'Alle erledigt';
$string['allowlabelconversion'] = 'Erlaubt die Umwandlung von Labels in Seiten (experimentell)';
$string['allowlabelconversion_desc'] = 'Wenn aktiviert, wird Trainer/innen in den Label-Einstellungen eine Lsite angeboten um die Label in eine Seite zu konvertieren. Dies ist eine experimentelle Einstellung.';
$string['allowsubtilesview'] = 'Ansicht von Unterkacheln zulassen';
$string['allowsubtilesview_desc'] = 'Erlaubt das Verwenden einer Kurseinstellung, die, wenn sie ausgewählt ist, innerhalb einer Kachel Aktivitäten (außer Labels) als Unterkacheln anstelle der Standardliste anzeigt';
$string['asfraction'] = 'Als Balken anzeigen';
$string['aspercentagedial'] = 'Mit % im Kreis anzeigen';
$string['assumedatastoreconsent'] = 'Annahme der Zustimmung zur lokalen Speicherung im Browser';
$string['assumedatastoreconsent_desc'] = 'Wenn ausgewählt, wird dem Benutzer  <b>nicht</b> der Dialog angezeigt, in dem er um Zustimmung zur Speicherung der Daten im lokalen Speicher des Browsers gebeten wird';
$string['basecolour'] = 'Kachelfarbe';
$string['basecolour_help'] = 'Die hier eingestellte Farbe wird auf alle Kacheln im Kurs angewendet';
$string['blockedpopup'] = 'Ihr Browser hat ein Popup-Fenster blockiert. Bitte erlauben Sie Popups von dieser Seite, oder klicken Sie auf den untenstehenden Link, um die Seite in diesem Fenster zu öffnen';
$string['blockedpopuptitle'] = 'Blockiertes Popup-Fenster';
$string['brandcolour'] = 'Markenfarbe';
$string['browsersessionstorage'] = 'Speicherung von Browser-Sessions (Speicherung von Kursinhalten)';
$string['changecourseicon'] = 'Klicken Sie hier, um ein neues Symbol auszuwählen';
$string['close'] = 'Schließen';
$string['collapse'] = 'Abschnitt einklappen';
$string['collapsesections'] = 'Alle Abschnitte einklappen';
$string['colourblue'] = 'Blau';
$string['colourdarkgreen'] = 'Dunkelgrün';
$string['colourgreen'] = 'Grün';
$string['colourlightblue'] = 'Hellblau';
$string['colourname_descr'] = 'Anzeigename für die Farbe (z.B. "Blau"), die in Dropdown-Menüs bei der Auswahl einer Farbe für einen Kurs verwendet werden soll';
$string['colournamegeneral'] = 'Anzeigename für die obige Farbe';
$string['colourpurple'] = 'Violett';
$string['colourred'] = 'Rot';
$string['coloursettings'] = 'Farbeinstellungen';
$string['complete'] = 'abgeschlossen';
$string['complete-n-auto'] = 'Element nicht abgeschlossen. Es wird als abgeschlossen markiert, wenn Sie die Abschlusskriterien erfüllen. Sie können dies nicht manuell ändern.';
$string['complete-y-auto'] = 'Element abgeschlossen. Es wurde als abgeschlossen markiert, da Sie die Abschlusskriterien erfüllt haben. Sie können dies nicht manuell ändern.';
$string['completion_help'] = 'Ein Häkchen rechts neben einer Aktivität kann verwendet werden, um anzuzeigen, dass die Aktivität abgeschlossen ist (ein leerer Kreis wird angezeigt, wenn nicht).
Je nach Einstellung kann automatisch ein Häkchen erscheinen, wenn die Voraussetzungen für den Abschlussbedingung erfüllt sind.
In anderen Fällen können Sie auf den leeren Kreis klicken, wenn Sie denken, dass Sie die Aktivität abgeschlossen haben. Im Anschluss wird ein durchgehendes grünen Häkchen angezeigt. (Ein erneuter Klick entfernt das Häkchen wieder)';
$string['completionswitchhelp'] = '<p>Sie haben ausgewählt, dass die Fertigstellung auf jeder Kachel angezeigt wird. Daher wurde weiter unten die <i>Abschlussverfolgung</i> aktiviert.</p>
<p>Zusätzlich müssen Sie bei <b>jeder</b> zu verfolgenden Aktivität die Abschlussverfolgung konfigurieren. Z. B. bei einer PDF-Datei, auf "Einstellungen bearbeiten" klicken, und unter Aktivitätsabschluss die gewünschte Einstellung vornehmen.</p>
<p>Sie können dies auch in einer <b>Stapelverarbeitung</b> tun. Details hierzu unter <a href="https://docs.moodle.org/de/Einstellungen_zum_Aktivit%C3%A4tsabschluss" target="_blank">docs.moodle.org</a></p>';
$string['completionwarning'] = 'Sie haben die Abschlussverfolgung auf Kursebene eingeschaltet, aber auf der Ebene der einzelnen Aktivitäten haben keine Elemente die Abschlussverfolgung aktiviert, so dass es nichts zu verfolgen gibt.';
$string['completionwarning_changeinbulk'] = 'Bulk-Veränderung';
$string['completionwarning_help'] = 'Sie müssen die Aktivitäten (unter Aktivitätsabschluss - Abschlussverfolgung) einzeln konfigurieren oder Sie können dies für mehrere unter Kurseinstellungen - Kursabschluss -  Bulk-Bearbeitung von Aktivitätsabschlüssen tun';
$string['contents'] = 'Inhalte';
$string['converttopage'] = 'In Seite umwandeln';
$string['converttopage_confirm'] = 'Sind Sie sicher?.... Dies kann nicht rückgängig gemacht werden (Sie müssten das Label bei Bedarf manuell neu erstellen).';
$string['courseshowtileprogress'] = 'Fortschrittsanzeige auf jeder Kachel';
$string['courseshowtileprogress_error'] = 'Sie haben \'Aktivitätsabschluss - Abschlussverfolgung\' auf \'Nein\' gesetzt (siehe weiter unten auf dieser Seite), was mit dieser Einstellung nicht übereinstimmt. Wenn Sie den Fortschritt der Kacheln anzeigen möchten, stellen Sie bitte \'Aktivitätsabschluss - Abschlussverfolgung\' auf \'Ja\'. Andernfalls verwenden Sie für diese Einstellung \'Nein\'.';
$string['courseshowtileprogress_help'] = '<p>Wenn ausgewählt, wird der Teilnehmerfortschritt mit den Aktivitäten in jeder Kachel angezeigt, entweder als <em>Fraktion</em> (z.B. \'Fortschritt 2/10\' bedeutet 2 von 10 abgeschlossenen Aktivitäten) oder als <em>Prozentsatz</em> in einem Kreis.</p><p>Dies kann nur verwendet werden, wenn  \'Aktivitätsabschluss - Abschlussverfolgung\' eingeschaltet ist.</p><p>Wenn es keine Aktivitätsabschlüsse innerhalb einer bestimmten Kachel gibt, wird der Indikator für diese Kachel nicht angezeigt.</p>';
$string['courseusebarforheadings'] = 'Hervorheben von Überschriften durch farbige Registerkarte';
$string['courseusebarforheadings_help'] = 'Eine farbige Registerkarte links neben der Überschrift im Kurs anzeigen, wenn ein Überschriftsstil im Texteditor ausgewählt ist';
$string['courseusesubtiles'] = 'Unterkacheln für Aktivitäten verwenden';
$string['courseusesubtiles_help'] = 'Zeigen Sie innerhalb jeder Kachel jede Aktivität als Unterkachel an, anstatt als Liste der Aktivitäten unten auf der Seite. Dies gilt nicht für Labels, die nicht als Unterkacheln angezeigt werden und somit als Überschriften zwischen den Kacheln verwendet werden können.';
$string['currentsection'] = 'Diese Kachel';
$string['customcss'] = 'Benutzerdefiniertes CSS';
$string['customcssdesc'] = 'Benutzerdefiniertes CSS, dass auf der Kursseite angewendet wird, während dieses Kursformat verwendet wird. Dieses wird nicht überprüft, also achten Sie darauf, einen gültigen Code einzugeben. Zum Beispiel: <p>.section { color: red; }</p><p>li.activity.subtile.resource.pdf { background-color: orange !important; }</p>';
$string['datapref'] = 'Datenpräferenz';
$string['datapreferror'] = 'Die Datenpräferenz-Funktion ist nur verfügbar, wenn Sie JavaScript in Ihrem Browser verfügbar haben. Andernfalls kann die Datenspeicherung nicht aktiviert werden.';
$string['dataprefquestion'] = '<p>Um die Nutzung dieser Seite zu erleichtern, werden funktionale Informationen in Ihrem Browser, wie z. B. den Inhalt der zuletzt geöffneten Kachel gespeichert. Diese bleiben für kurze Zeit auf Ihrem Computer, und werden verwendet, wenn Sie diese Seite erneut besuchen. Die Informationen werden nicht zur Verfolgung verwendet. Ist das okay?</p><p>Wenn Sie den Browser-Cache / die History löschen, werden auch diese Informationen gelöscht.  Wenn Sie "Nein" auswählen, kann dies zu einer Verlangsamung der Darstellung führen.</p>';
$string['defaultthiscourse'] = 'Standard für diesen Kurs';
$string['defaulttileicon'] = 'Kachel-Symbol';
$string['defaulttileicon_help'] = 'Das hier ausgewählte Symbol wird in diesem Kurs auf <em>allen</em> Kacheln erscheinen. Einzelne Kacheln können bei den  Kacheleinstellungen mit einem anderen Symbol versehen werden.';
$string['deletesection'] = 'Kachel löschen';
$string['displayfilterbar'] = 'Filterleiste';
$string['displayfilterbar_error'] = 'Wenn Sie keine Ergebnisse für diesen Kurs eingerichtet haben, können Sie eine Filterleiste nur nach Kachelnummern und nicht nach Ergebnissen anzeigen. Erstellen Sie zuerst einige Ergebnisse, dann kommen Sie hierher zurück. Siehe';
$string['displayfilterbar_help'] = '<p>Wenn ausgewählt, wird automatisch eine Reihe von Schaltflächen vor dem Kacheln im Kurs angezeigt. Diese können Nutzer/innen anklicken, um Kacheln zu filtern </p><p>Wurde \'basierend auf Kachelnummern\' ausgewählt, wird eine Reihe von Schaltflächen angezeigt, z.B. eine Schaltfläche für Kacheln 1-4, eine Schaltfläche für Kacheln 5-8 usw. </p><p>Wurde \'basierend auf Kursergebnissen\' ausgewählt, gibt es eine Schaltfläche pro Kursergebnis. Jede Kachel kann auf der Einstellungsseite der jeweiligen Kachel einem bestimmten Ergebnis (und damit einer bestimmten Schaltfläche) zugeordnet werden.</p>';
$string['displaytitle_mod_doc'] = 'Word-Dokument';
$string['displaytitle_mod_html'] = 'Webseite';
$string['displaytitle_mod_jpeg'] = 'Bild';
$string['displaytitle_mod_mp3'] = 'Audio';
$string['displaytitle_mod_mp4'] = 'Video';
$string['displaytitle_mod_pdf'] = 'PDF';
$string['displaytitle_mod_ppt'] = 'PowerPoint-Präsentation';
$string['displaytitle_mod_txt'] = 'Text';
$string['displaytitle_mod_xls'] = 'Tabellenkalkulation';
$string['displaytitle_mod_zip'] = 'Zip-Datei';
$string['download'] = 'Download';
$string['editsectionname'] = 'Kachelname bearbeiten';
$string['entersection'] = 'Zugang zum Abschnitt';
$string['expand'] = 'Aufklappen';
$string['expandsections'] = 'Alle Aktivitäten anzeigen (alle Abschnitte)';
$string['fileaddedtobottom'] = 'Datei am Ende des Abschnitts hinzugefügt';
$string['filenoshowtext'] = 'Wenn die Datei hier nicht angezeigt wird, verwenden Sie bitte die Schaltflächen auf der rechten Seite zum Herunterladen oder Anzeigen in einem neuen Fenster';
$string['filterboth'] = 'Schaltflächen basierend auf Kachelnummern und Kursergebnissen anzeigen';
$string['filternumbers'] = 'Schaltflächen basierend auf Kachelnummern anzeigen';
$string['filteroutcomes'] = 'Schaltflächen basierend auf den Kursergebnissen anzeigen';
$string['filteroutcomesrestore'] = 'Der ursprüngliche Kurs verwendete Ergebnisse in der Filterleiste, die während des Wiederherstellungsprozesses noch nicht unterstützt werden. Die Einstellung der Filterleiste wurde daher im wiederhergestellten Verlauf geändert. Wenn Sie Ergebnisse verwenden möchten, um Kacheln im wiederhergestellten Kurs zu filtern, richten Sie die Ergebnisse bitte erneut ein. Der ursprüngliche Kurs wurde nicht geändert.';
$string['folderdisplayerror'] = 'Ordner, die so eingestellt sind, dass sie Inhalte inline anzeigen, sind nicht mit dem Subtile-Format kompatibel. Dieser <a href="{$a}">Ordner</a> wurde daher geändert, um auf einer separaten Seite angezeigt zu werden';
$string['followthemecolour'] = 'Erzwingen der folgenden Themenfarbe';
$string['followthemecolour_desc'] = 'Wenn auf Ja gesetzt, können Trainer/innen nicht die Kachelfarben auswählen. Stattdessen wird versucht, die Hauptmarkenfarbe des Theme beizuhalten und diese stattdessen zu verwenden';
$string['hidden'] = 'Verborgen';
$string['hide'] = 'Verbergen';
$string['hidefromothers'] = 'Kachel verbergen';
$string['highlightoff'] = 'Hervorheben entfernen';
$string['home'] = 'Kursbeginn';
$string['hovercolour'] = 'Kachelfarbe für Hover-Effekt';
$string['hovercolour_descr'] = 'Farbe, mit der Kacheln beim Überfahren mit der Maus angezeigt werden.';
$string['icontitle-address-book-o'] = 'Adressbuch';
$string['icontitle-assessment_graded'] = 'Bewertung A+';
$string['icontitle-assessment_timer'] = 'Bewertungszeitgeber';
$string['icontitle-asterisk'] = 'Sternchen';
$string['icontitle-award-solid'] = 'Auszeichnung';
$string['icontitle-balance-scale'] = 'Waage';
$string['icontitle-bar-chart'] = 'Balkendiagramm';
$string['icontitle-bell-o'] = 'Glocke';
$string['icontitle-binoculars'] = 'Fernglas';
$string['icontitle-bitcoin'] = 'Bitcoin';
$string['icontitle-book'] = 'Buch';
$string['icontitle-bookmark-o'] = 'Lesezeichen';
$string['icontitle-briefcase'] = 'Aktentasche';
$string['icontitle-building'] = 'Gebäude';
$string['icontitle-bullhorn'] = 'Megaphon';
$string['icontitle-bullseye'] = 'Zielscheibe';
$string['icontitle-calculator'] = 'Rechner';
$string['icontitle-calendar'] = 'Kalender';
$string['icontitle-calendar-check-o'] = 'Kalender mit Haken';
$string['icontitle-check'] = 'Haken';
$string['icontitle-child'] = 'Kind';
$string['icontitle-clock-o'] = 'Uhr';
$string['icontitle-clone'] = 'Kopie';
$string['icontitle-cloud-download'] = 'Cloud (herunterladen)';
$string['icontitle-cloud-upload'] = 'Cloud (hochladen)';
$string['icontitle-comment-o'] = 'Kommentar';
$string['icontitle-comments-o'] = 'Kommentare';
$string['icontitle-compass'] = 'Kompass';
$string['icontitle-diamond'] = 'Diamant';
$string['icontitle-dollar'] = 'Dollar';
$string['icontitle-euro'] = 'Euro';
$string['icontitle-exclamation-triangle'] = 'Ausrufezeichen im Dreieck';
$string['icontitle-feed'] = 'Feed';
$string['icontitle-file-text-o'] = 'Textdatei';
$string['icontitle-film'] = 'Film';
$string['icontitle-flag-checkered'] = 'Markierung (kariert)';
$string['icontitle-flag-o'] = 'Markierung';
$string['icontitle-flash'] = 'Blitzlicht';
$string['icontitle-flask'] = 'Kolben';
$string['icontitle-flipchart'] = 'Präsentation';
$string['icontitle-frown-o'] = 'Traurig';
$string['icontitle-gavel'] = 'Hammer';
$string['icontitle-gbp'] = 'Britisches Pfund';
$string['icontitle-globe'] = 'Globus';
$string['icontitle-handshake-o'] = 'Handschlag';
$string['icontitle-headphones'] = 'Kopfhörer';
$string['icontitle-heartbeat'] = 'Herzschlag';
$string['icontitle-history'] = 'Verlaufsuhr';
$string['icontitle-home'] = 'Zuhause';
$string['icontitle-id-card-o'] = 'Personalausweis';
$string['icontitle-info'] = 'Info';
$string['icontitle-jigsaw'] = 'Puzzle';
$string['icontitle-key'] = 'Schlüssel';
$string['icontitle-laptop'] = 'Laptop';
$string['icontitle-life-buoy'] = 'Rettungsring';
$string['icontitle-lightbulb-o'] = 'Leuchtmittel';
$string['icontitle-line-chart'] = 'Liniendiagramm';
$string['icontitle-list'] = 'Liste (Aufzählungspunkte)';
$string['icontitle-list-ol'] = 'Liste (nummeriert)';
$string['icontitle-location-arrow'] = 'Positionspfeil';
$string['icontitle-map-marker'] = 'Kartenmarkierung';
$string['icontitle-map-o'] = 'Karte';
$string['icontitle-map-signs'] = 'Wegweiser';
$string['icontitle-microphone'] = 'Mikrofon';
$string['icontitle-mobile-phone'] = 'Smartphone';
$string['icontitle-mortar-board'] = 'Hut';
$string['icontitle-music'] = 'Musik';
$string['icontitle-newspaper-o'] = 'Zeitung';
$string['icontitle-number_1'] = 'Nummer 1';
$string['icontitle-number_10'] = 'Nummer 10';
$string['icontitle-number_2'] = 'Nummer 2';
$string['icontitle-number_3'] = 'Nummer 3';
$string['icontitle-number_4'] = 'Nummer 4';
$string['icontitle-number_5'] = 'Nummer 5';
$string['icontitle-number_6'] = 'Nummer 6';
$string['icontitle-number_7'] = 'Nummer 7';
$string['icontitle-number_8'] = 'Nummer 8';
$string['icontitle-number_9'] = 'Nummer 9';
$string['icontitle-pencil-square-o'] = 'Bleistift im Quadrat';
$string['icontitle-person'] = 'Person';
$string['icontitle-pie-chart'] = 'Kreisdiagramm';
$string['icontitle-podcast'] = 'Podcast';
$string['icontitle-puzzle-piece'] = 'Puzzleteil';
$string['icontitle-question-circle'] = 'Fragezeichen im Kreis';
$string['icontitle-random'] = 'Zufällig';
$string['icontitle-refresh'] = 'Aktualisieren';
$string['icontitle-road'] = 'Straße';
$string['icontitle-search'] = 'Lupe';
$string['icontitle-sliders'] = 'Schieberegler';
$string['icontitle-smile-o'] = 'Lächeln';
$string['icontitle-star'] = 'Stern (gefült)';
$string['icontitle-star-half-o'] = 'Stern (halb gefüllt)';
$string['icontitle-star-o'] = 'Stern (nicht gefüllt)';
$string['icontitle-survey'] = 'Umfrage';
$string['icontitle-tags'] = 'Tags';
$string['icontitle-tasks'] = 'Aufgaben';
$string['icontitle-television'] = 'Monitor';
$string['icontitle-thinking-person'] = 'Person mit Leuchtmittel';
$string['icontitle-thumbs-o-down'] = 'Daumen nach unten';
$string['icontitle-thumbs-o-up'] = 'Daumen nach oben';
$string['icontitle-trophy'] = 'Trophäe';
$string['icontitle-umbrella'] = 'Regenschirm';
$string['icontitle-university'] = 'Universität';
$string['icontitle-user-o'] = 'Person (ungefüllt)';
$string['icontitle-users'] = 'Personen';
$string['icontitle-volume-up'] = 'Lautsprecher';
$string['icontitle-wrench'] = 'Schraubenschlüssel';
$string['items'] = 'Elemente';
$string['jsactivate'] = 'Animierte Navigation an';
$string['jsdeactivate'] = 'Animierte Navigation aus';
$string['jsdeactivated'] = 'Sie haben die animierte Navigation in Ihrem Konto deaktiviert';
$string['jsmaxstoreditems'] = 'Maximale Inhaltselemente im Browser-Sitzungsspeicher';
$string['jsmaxstoreditems_desc'] = 'Wenn Nutzer/innen auf dem Hauptkachelbildschirm (Kurs) navigieren, speichert der Browser das HTML für diese Seite und den Inhalt jeder Kachel bis zur maximalen Anzahl der hier ausgewählten Elemente. Dies ermöglicht eine sehr schnelle Reaktion, wenn auf eine neue Kachel geklickt wird. Eine zu hohe Einstellung kann dazu führen, dass die Browser-Speicher nicht ausreicht (obwohl dies im Test bisher kein Problem war)';
$string['jsnavsettings'] = 'JavaScript-Navigationseinstellungen';
$string['jsreactivated'] = 'Sie haben die animierte Navigation in Ihrem Konto aktiviert. Dies kann zu einer schnelleren Verwendung führen. Es muss JavaScript aktiviert sein.';
$string['jsstoredcontentdeletemins'] = 'Löschen von Inhalten, die in der Sitzung gespeichert sind, nach (Minuten)';
$string['jsstoredcontentdeletemins_desc'] = 'Um den Platz für das aktuelle HTML frei zu halten, führt der Browser nach jedem Klick  eine Bereinigung durch und <em>löscht</em> aus dem Sitzungsspeicher alle gespeicherten Inhalte, die älter als diese sind (auf der Grundlage, dass sie nicht mehr zuverlässig sind und dass eine neue Kopie vom Server benötigt wird)

Nach jedem Klick auf eine Kachel, um den Platz für das aktuelle HTML frei zu halten, führt der Browser des Benutzers eine Bereinigung durch und <em>Löschen</em> aus dem Session-Speicher aller gespeicherten Inhalte, die älter als die aktuellen Daten sind (auf der Grundlage, dass sie nicht mehr zuverlässig sind und dass eine neue Kopie vom Server benötigt wird)';
$string['jsstoredcontentexpirysecs'] = 'Der gespeicherte Inhalt der Sitzung verfällt nach (Sekunden).';
$string['jsstoredcontentexpirysecs_desc'] = 'Wenn ein Benutzer auf eine Kachel klickt und der Kachelinhalt im Sitzungsspeicher des Browsers älter ist als dieser, wird er weiterhin angezeigt, aber es wird eine Hintergrundanfrage an den Server gestellt, ob eine neue Version diese ersetzen soll. Dies soll nachträgliche Aktualisierungen des Kurses ermöglichen, nachdem der Browser seine Kopie gespeichert hat. Wenn der gespeicherte Inhalt jünger ist, wird davon ausgegangen, dass er aktuell ist und er wird ohne Serveranfrage angezeigt';
$string['labelconverted'] = 'Konvertiertes Label';
$string['loading'] = 'Laden';
$string['modalmodules'] = 'Modale Module';
$string['modalmodules_desc'] = 'Diese Kursmodule in einem Modal-Fenster starten';
$string['modalresources'] = 'Modale Ressourcen';
$string['modalresources_desc'] = 'Diese Aktivitäten in einem Modal-Fenster starten';
$string['newsectionname'] = 'Neuer Name für das Thema {$a}';
$string['nexttopic'] = 'Nächstes Thema';
$string['noconnectionerror'] = 'Es ist nicht möglich, Inhalte zu laden. Überprüfen Sie Ihre Internet-Verbindung';
$string['nojswarning'] = 'Ihr Browser scheint kein JavaScript zu unterstützen, oder er ist deaktiviert. Eine erweiterte Benutzeroberfläche ist verfügbar, wenn Sie JavaScript aktivieren';
$string['none'] = 'Keine';
$string['notcomplete'] = 'Nicht abgeschlossen';
$string['notrecommended'] = 'Nicht empfohlen';
$string['other'] = 'Sonstiges';
$string['othersettings'] = 'Sonstige Einstellungen';
$string['outcomes'] = 'Ergebnisse';
$string['outcomesunavailable'] = 'Ergebnisse nicht verfügbar';
$string['overall'] = 'Insgesamt';
$string['overallprogress'] = 'Aktivitätsabschluss - Fortschritt insgesamt';
$string['overallprogressshort'] = 'Fortschritt insgesamt';
$string['pickicon'] = 'Ein neues Symbol auswählen';
$string['pluginname'] = 'Kachelformat';
$string['previoustopic'] = 'Vorheriges Thema';
$string['privacy:metadata:preference:format_tiles_stopjsnav'] = 'Unabhängig davon, ob der Benutzer die animierte JavaScript-Navigation deaktiviert hat.';
$string['progress'] = 'Fortschritt';
$string['reactivate'] = 'reaktivieren';
$string['reopenlastsection'] = 'Zuletzt besuchte Kachel wieder öffnen';
$string['reopenlastsection_desc'] = 'Wenn diese Option aktiviert ist, wird der letzte Abschnitt, den der Nutzer/in geöffnet hatte, bei seinem nächsten Besuch wieder geöffnet';
$string['restricted'] = 'Eingeschränkt';
$string['revealcontents'] = 'Kachelinhalt aufdecken';
$string['section0name'] = 'Allgemeines';
$string['sectionerrorstring'] = 'Ihre Sitzung ist möglicherweise abgelaufen. Versuchen Sie, diese Seite zu aktualisieren.';
$string['sectionerrortitle'] = 'Fehler beim Laden von Inhalten';
$string['sectionname'] = 'Kachel';
$string['sectionnumber'] = 'Abschnitts-/Kachelnummer';
$string['selected'] = 'Ausgewählt';
$string['show'] = 'Anzeigen';
$string['showalltiles'] = 'Alle Kacheln anzeigen';
$string['showfromothers'] = 'Kachel anzeigen';
$string['showseczerocoursewide'] = 'Anzeige des Abschnittes "Allgemeines" in allen Abschnitten';
$string['showseczerocoursewide_desc'] = 'Wenn diese Option aktiviert ist, wird der Abschnitt Null (der oberste Abschnitt) auf der Kursseite und oben auf jeder Seite des Kurses angezeigt (d.h. oben über dem Inhalt jeder Kachel). Wenn nicht angekreuzt (empfohlen), wird es nur auf der Kursseite angezeigt';
$string['showseparatewin'] = 'Datei in einem separaten Fenster anzeigen';
$string['snapwarning'] = 'Es ist möglich, Ihren Kurs im Kachelformat mit einem anderen Design zu bearbeiten und dann nach der Bearbeitung wieder zum \'Snap-Design\' zurückzukehren.';
$string['snapwarning_help'] = 'Theme_settings#Benutzer_Themes_erlauben';
$string['subtileszeczerotoggled'] = 'Der obere Abschnitt wird zwischen Listen- und Unterkachelformat umgeschaltet';
$string['tilecolourgeneral'] = 'Farbpalette - optionale Farbe';
$string['tilecolourgeneral_descr'] = 'Eine optionale Farbe, die dem Benutzer als Farbe für die Kurskachel im Dropdown-Menü unter Kursverwaltung > Einstellungen bearbeiten angeboten wird - leer lassen, um diese Farbe zu deaktivieren';
$string['tileicon'] = 'Symbol, dass nur auf dieser Kachel angezeigt wird';
$string['tileicon_help'] = 'Das hier ausgewählte Element überschreibt nur für diese Kachel das Kachelsymbol, dass auf der Kursebene festgelegt wurde.';
$string['tileoutcome'] = 'Ergebnis für diese Kachel';
$string['tileoutcome_help'] = 'Wenn Sie ein Ergebnis für diese Kachel auswählen, können Sie dann unter Kurseinstellungen eine Reihe von <em>Filtertasten</em> anzeigen, eine für jedes Ergebnis, die beim Drücken die angezeigten Kacheln nach dem Ergebnis filtern, die ihnen zugewiesen wurde';
$string['tileselecttip'] = 'Sie müssen sich nicht die Mühe machen, dieses Formular zu verwenden, um ein Kachelsymbol zu ändern. Ein einfacherer Weg ist es, bei eingeschaltetem Bearbeitungsmodus im Kurs auf das Symbol zu klicken, dass Sie ändern möchten';
$string['tip'] = 'Hinweis';
$string['togglecompletion'] = 'Klicken Sie zum Umschalten vom Abschlussstatus';
$string['tooltipchangeicon'] = 'Klicken Sie zum Ändern auf das Symbol';
$string['usejavascriptnav'] = 'JavaScript-Navigation von der Kachelhauptseite verwenden';
$string['usejavascriptnav_desc'] = 'Wenn dieses Kontrollkästchen aktiviert ist, der Nutzer auf der Kursseite auf eine Kachel klickt und der Browser über JavaScript verfügt, wird JavaScript zum Übergang zu den  Kachelinhalten verwendet. Die Inhalte der Kacheln werden lokal im Browser entsprechend den anderen Einstellungen gespeichert. Wenn dieses Kontrollkästchen nicht aktiviert ist, wird JavaScript nicht verwendet und stattdessen wird die herkömmliche Navigation verwendet. Die anderen untenstehenden JavaScript-Einstellungen werden ignoriert.';
$string['usejsnavforsinglesection'] = 'JavaScript-Navigation für einzelne Abschnittsseiten verwenden';
$string['usejsnavforsinglesection_desc'] = 'Wenn dieses Kontrollkästchen aktiviert ist, wird jeder Aufruf für einen einzelnen Kursabschnitt (&section=xx) mit JavaScript behandelt. Die animierte Kursseite wird gestartet, und der angeforderte Abschnitt über JavaScript dargestellt, statt die Seite im Themenformat darzustellen';
$string['usesubtilesseczero'] = 'Unterkacheln im oberen Bereich verwenden';
$string['usesubtilesseczero_help'] = 'Wenn dies ausgewählt ist, werden die Unterkacheln im oberen Bereich sowie in allen Kacheln verwendet. Nachteil: Die Subkacheln nehmen viel Raum ganz oben ein. Damit Elemente im oberen Bereich stattdessen im Standardlistenformat angezeigt werden kann es kann besser sein, dies nicht zu auszuwählen.';
$string['yourprogress'] = 'Ihr Fortschritt';
