<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recyclebin', language 'de', branch 'MOODLE_31_STABLE'
 *
 * @package   local_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '{$a->name} wurde gelöscht';
$string['alertemptied'] = 'Papierkorb wurde geleert';
$string['alertrestored'] = '{$a->name} wurde wiederhergestellt';
$string['autohide'] = 'Automatisch verstecken?';
$string['autohide_desc'] = 'Versteckt automatisch den Menüeintrag des Papierkorbs, wenn dieser leer ist.';
$string['cleancategoryrecyclebin'] = 'Kategorien-Papierkörbe leeren';
$string['cleancourserecyclebin'] = 'Kurs-Papierkörbe leeren';
$string['course_expiry'] = 'Kurslebenszeit';
$string['course_expiry_desc'] = 'Wie lange soll ein gelöschter Kurs im Papierkorb verbleiben?';
$string['deleteconfirm'] = 'Sind sie sicher, dass die ausgewählten Elemente im Papierkorb gelöscht werden sollen?';
$string['deleted'] = 'Datum gelöscht';
$string['description_course'] = 'Elemente, die aus einem Kurs gelöscht wurden, können wiederhergestellt werden, so lange sie sich noch im Papierkorb befinden. Bei der Wiederherstellung werden Sie in ihren ehemaligen Abschnitt zuunterst wieder eingefügt.';
$string['description_coursecat'] = 'Elemente, die aus einer Kategorie gelöscht wurden, können wiederhergestellt werden, so lange sie sich noch im Papierkorb befinden.';
$string['descriptionexpiry'] = 'Inhalte werden dauerhaft nach {$a} Tagen gelöscht.';
$string['empty'] = 'Papierkorb leeren';
$string['emptybin'] = 'Der Papierkorb enthält keine Elemente.';
$string['emptyconfirm'] = 'Sind Sie sicher, dass Sie alle Elemente im Papierkorb löschen möchten?';
$string['enablecategory'] = 'Kategorien-Papierkorb aktivieren';
$string['enablecategory_desc'] = 'Aktiviert oder deaktiviert den Kategorien-Papierkorb';
$string['enablecourse'] = 'Kurs-Papierkorb aktivieren';
$string['enablecourse_desc'] = 'Aktiviert oder deaktiviert den Kurs-Papierkorb';
$string['event_purged_description'] = 'Element mit der ID {$a->objectid} wurde bereinigt.';
$string['event_purged_name'] = 'Element bereinigt';
$string['event_restored_description'] = 'Element mit der ID {$a->objectid} wiederhergestellt.';
$string['event_restored_name'] = 'Element wiederhergestellt';
$string['event_stored_description'] = 'Element wurde mit der ID {$a->objectid} gespeichert.';
$string['event_stored_name'] = 'Element gespeichert';
$string['expiry'] = 'Elementspeicherdauer';
$string['expiry_desc'] = 'Wie lange soll eine gelöschte Aktivität im Papierkorb verbleiben?';
$string['invalidcontext'] = 'Ungültiger Kontext.';
$string['neverdelete'] = 'Element im Papierkorb niemals löschen';
$string['notenabled'] = 'Entschuldigung, aber der Papierkorb wurde durch einen Administrator deaktiviert.';
$string['pluginname'] = 'Papierkorb';
$string['protectedmods'] = 'Geschützte Module';
$string['protectedmods_desc'] = 'Geschützte Module werden nicht automatisch gelöscht.';
$string['recyclebin:delete_course'] = 'Elemente aus dem Kategorie-Papierkorb löschen';
$string['recyclebin:delete_item'] = 'Elemente aus dem Kurs-Papierkorb löschen';
$string['recyclebin:delete_protected_item'] = 'Geschützte Elemente aus dem Kurs-Papierkorb löschen';
$string['recyclebin:restore_course'] = 'Elemente aus dem Kategorie-Papierkorb wiederherstellen';
$string['recyclebin:restore_item'] = 'Elemente aus dem Kurs-Papierkorb wiederherstellen';
$string['recyclebin:view_course'] = 'Elemente des Kategorie-Papierkorbs anzeigen';
$string['recyclebin:view_item'] = 'Elemente des Kurs-Papierkorbs anzeigen';
