<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Annehmen und zu Kontakten hinzufügen';
$string['addcontact'] = 'Kontakt hinzufügen';
$string['addcontactconfirm'] = 'Möchten Sie wirklich {$a} zu Ihren Kontakten hinzufügen?';
$string['addtofavourites'] = 'Als Favorit markieren';
$string['addtoyourcontacts'] = 'Zu Kontakten hinzufügen';
$string['addtoyourcontactsandmessage'] = 'Zu Kontakten hinzufügen und Mitteilung senden';
$string['ago'] = '{$a} alt';
$string['allusers'] = 'Alle Mitteilungen';
$string['backto'] = 'Zurück zu {$a}';
$string['backupmessageshelp'] = 'Wenn diese Option aktiviert ist, werden die Mitteilungen in die automatisierten Sicherungen der Website einbezogen';
$string['blockcontact'] = 'Kontakt blockieren';
$string['blockedusers'] = 'Blockierte Personen';
$string['blocknoncontacts'] = 'Mitteilungen nur für Kontakte zulassen';
$string['blockuser'] = 'Person blockieren';
$string['blockuserconfirm'] = 'Möchten Sie wirklich {$a} blockieren?';
$string['blockuserconfirmbutton'] = 'Blockieren';
$string['canceledit'] = 'Mitteilungsbearbeitung abbrechen';
$string['contactableprivacy'] = 'Mitteilungen akzeptieren von:';
$string['contactableprivacy_coursemember'] = 'Meine Kontakte und jeder aus meinen Kursen';
$string['contactableprivacy_onlycontacts'] = 'Nur meine Kontakte';
$string['contactableprivacy_site'] = 'Jeder im System';
$string['contactblocked'] = 'Kontakt blockiert';
$string['contactrequests'] = 'Kontaktanfragen';
$string['contactrequestsent'] = 'Kontaktanfrage gesendet';
$string['contacts'] = 'Kontakte';
$string['decline'] = 'Ablehnen';
$string['defaultmessageoutputs'] = 'Einstellungen';
$string['defaults'] = 'Standard';
$string['deleteallconfirm'] = 'Möchten Sie wirklich die gesamte Kommunikation löschen? Die Kommunikation bleibt allerdings bei den anderen beteiligten Personen erhalten.';
$string['deleteallmessages'] = 'Alle Mitteilungen löschen';
$string['deleteconversation'] = 'Kommunikation löschen';
$string['deleteselectedmessages'] = 'Ausgewählte Mitteilungen löschen';
$string['deleteselectedmessagesconfirm'] = 'Möchten Sie wirklich die ausgewählten Mitteilungen löschen? Die Mitteilungen bleiben allerdings bei den anderen beteiligten Personen erhalten.';
$string['disableall'] = 'Systemnachrichten deaktivieren';
$string['disabled'] = 'Mitteilungen sind für diese Website deaktiviert.';
$string['disallowed'] = 'Deaktiviert';
$string['editmessages'] = 'Mitteilungen bearbeiten';
$string['emailtagline'] = 'Dies ist die Kopie einer Mitteilung von \'{$a->sitename}\'. Antworten Sie über {$a->url}.';
$string['enabled'] = 'Aktiviert';
$string['errorcallingprocessor'] = 'Fehler bei der angegebenen Ausgabe';
$string['errorconversationdoesnotexist'] = 'Diese Kommunikation gibt es nicht.';
$string['errortranslatingdefault'] = 'Fehler in der Plugin-Einstellung. Es werden die Standardeinstellungen benutzt.';
$string['eventgroupmessagesent'] = 'Gruppenmitteilung gesendet';
$string['eventmessagecontactadded'] = 'Kontakt hinzugefügt';
$string['eventmessagecontactblocked'] = 'Kontakt blockiert';
$string['eventmessagecontactremoved'] = 'Kontakt entfernt';
$string['eventmessagecontactunblocked'] = 'Blockierung für Kontakt aufgehoben';
$string['eventmessagedeleted'] = 'Mitteilung gelöscht';
$string['eventmessagesent'] = 'Mitteilung gesendet';
$string['eventmessageuserblocked'] = 'Blockierte Personen';
$string['eventmessageuserunblocked'] = 'Person nicht mehr blockiert';
$string['eventmessageviewed'] = 'Mitteilung angezeigt';
$string['eventnotificationsent'] = 'Mitteilungen gesendet';
$string['eventnotificationviewed'] = 'Mitteilungen angezeigt';
$string['forced'] = 'Gesperrt';
$string['groupconversations'] = 'Gruppe';
$string['groupinfo'] = 'Gruppeninfo';
$string['groupmessages'] = 'Gruppe';
$string['guestnoeditmessage'] = 'Gäste dürfen keine Einstellungen ändern.';
$string['guestnoeditmessageother'] = 'Gäste dürfen keine Einstellungen ändern.';
$string['hidemessagewindow'] = 'Mitteilungen verbergen';
$string['hidenotificationwindow'] = 'Mitteilungsfenster verbergen';
$string['individualconversations'] = 'Persönlich';
$string['info'] = 'Info';
$string['isnotinyourcontacts'] = '{$a} gehört nicht zu Ihren Kontakten';
$string['loadmore'] = 'Mehr laden';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Wenn Sie in Moodle angemeldet sind.';
$string['loggedin_help'] = 'Konfigurieren Sie, wie Sie Systemnachrichten empfangen wollen, wenn Sie angemeldet sind.';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Wenn  Sie nicht in Moodle angemeldet sind';
$string['loggedoff_help'] = 'Konfigurieren Sie, wie Sie Systemnachrichten empfangen möchten, wenn Sie nicht angemeldet sind.';
$string['managemessageoutputs'] = 'Übersicht';
$string['message'] = 'Mitteilung';
$string['messagecontactrequestsnotification'] = '{$a} hat eine Kontaktanfrage geschickt';
$string['messagecontactrequestsnotificationsubject'] = '{$a} hat eine Kontaktanfrage geschickt';
$string['messagedrawerviewcontact'] = 'Nutzerdetails für {$a}';
$string['messagedrawerviewcontacts'] = 'Mitteilungskontakte';
$string['messagedrawerviewconversation'] = 'Kommunikation mit {$a}';
$string['messagedrawerviewgroupinfo'] = 'Gruppendetails für {$a}';
$string['messagedrawerviewoverview'] = 'Mitteilungsübersicht';
$string['messagedrawerviewsearch'] = 'Mitteilungssuchergebnisse für {$a}';
$string['messagedrawerviewsettings'] = 'Mitteilungseinstellungen';
$string['messageoutputs'] = 'Mitteilungskanäle';
$string['messagepreferences'] = 'Mitteilungen';
$string['messages'] = 'Mitteilungen';
$string['messagesselected:'] = 'Ausgewählte Mitteilungen:';
$string['messagingdatahasnotbeenmigrated'] = 'Ihre Mitteilungen sind zeitweise aufgrund von Upgrades der Mitteilungs-Infrastruktur nicht verfügbar. Warten Sie bitte und versuchen Sie es zu einem späteren Zeitpunkt erneut.';
$string['messagingdisabled'] = 'Mitteilungen sind für diese Website deaktiviert. Es werden stattdessen E-Mails gesendet.';
$string['newmessage'] = 'Neue Mitteilung';
$string['newmessagesearch'] = 'Kontakt auswählen, um eine neue Mitteilung zu versenden.';
$string['newonlymsg'] = 'Nur neue anzeigen';
$string['nocontactrequests'] = 'Keine Kontaktanfragen';
$string['nocontacts'] = 'Keine Kontakte';
$string['nocontactsgetstarted'] = 'Keine Kontakte';
$string['nofavourites'] = 'Keine Kommunikation als Favorit markiert';
$string['noframesjs'] = 'Barrierefreie Oberfläche';
$string['nogroupconversations'] = 'Keine Gruppenkommunikation';
$string['nogroupmessages'] = 'Keine Gruppengespräche';
$string['noindividualconversations'] = 'Keine persönliche Kommunikation';
$string['nomessages'] = 'Keine Mitteilungen';
$string['nomessagesfound'] = 'Keine Mitteilungen gefunden';
$string['noncontacts'] = 'Weitere Personen';
$string['nonotifications'] = 'Keine Systemnachrichten';
$string['noparticipants'] = 'Keine Teilnehmer/innen';
$string['noreply'] = 'Antworten Sie nicht auf diese Mitteilung!';
$string['notificationdatahasnotbeenmigrated'] = 'Ihre Systemnachrichten sind aufgrund von Upgrades der Infrastruktur nicht verfügbar. Warten Sie bitte und versuchen Sie es zu einem späteren Zeitpunkt erneut.';
$string['notificationimage'] = 'Bild für Mitteilungen';
$string['notificationpreferences'] = 'Systemnachrichten';
$string['notifications'] = 'Systemnachrichten';
$string['notificationwindow'] = 'Mitteilungsfenster';
$string['notincontacts'] = 'Sie müssen {$a} zu Ihren Kontakten hinzufügen, um Mitteilungen senden zu können.';
$string['notincontactsheading'] = '{$a} gehört nicht zu Ihren Kontakten.';
$string['numparticipants'] = '{$a} Teilnehmer/innen';
$string['off'] = 'Aus';
$string['offline'] = 'Offline';
$string['on'] = 'An';
$string['online'] = 'Online';
$string['otherparticipants'] = 'Weitere Teilnehmer/innen';
$string['outputdisabled'] = 'Ausgabe deaktiviert';
$string['outputdoesnotexist'] = 'Dieser Mitteilungskanal ist nicht verfügbar.';
$string['outputenabled'] = 'Ausgabe aktiviert';
$string['outputnotavailable'] = 'Nicht verfügbar';
$string['outputnotconfigured'] = 'Nicht konfiguriert';
$string['participants'] = 'Teilnehmer/innen';
$string['pendingcontactrequests'] = 'Es gibt {$a} anstehende Kontaktanfragen.';
$string['permitted'] = 'Aktiviert';
$string['privacy'] = 'Datenschutz';
$string['privacy_desc'] = 'Sie können einschränken, welche Person Ihnen eine Mitteilung senden kann.';
$string['privacy:export:conversationprefix'] = 'Kommunikation:';
$string['privacy:metadata:core_favourites'] = 'Diese Kommunikationen wurden von der Person als Favorit markiert';
$string['privacy:metadata:message_contact_requests'] = 'Liste mit Kontaktanfragen';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ID  des Nutzers, der Kontaktanfrage erhalten hat';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Zeitpunkt der Kontaktanfrage';
$string['privacy:metadata:message_contact_requests:userid'] = 'ID des Nutzers, der Kontaktanfrage verschickt hat';
$string['privacy:metadata:message_contacts'] = 'Liste der Kontakte';
$string['privacy:metadata:message_contacts:contactid'] = 'ID des Nutzers, der Kontakt ist';
$string['privacy:metadata:message_contacts:timecreated'] = 'Zeitpunkt zu dem Kontakt erstellt wurde';
$string['privacy:metadata:message_contacts:userid'] = 'ID des Nutzers dessen Kontaktliste angesehen wird';
$string['privacy:metadata:message_conversation_members'] = 'Liste von Nutzern in einem Gespräch';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID des Gesprächs';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Zeitpunkt an dem das Mitglied erstellt wurde';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID des Nutzers in Gespräch';
$string['privacy:metadata:messages'] = 'Mitteilungen';
$string['privacy:metadata:messages:conversationid'] = 'ID des Gesprächs';
$string['privacy:metadata:messages:fullmessage'] = 'Vollständige Mitteilung';
$string['privacy:metadata:messages:fullmessageformat'] = 'Format der vollständigen Mitteilung';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML-Format der vollständigen Mitteilung';
$string['privacy:metadata:messages:smallmessage'] = 'Kurzversion der Mitteilung';
$string['privacy:metadata:messages:subject'] = 'Thema der Mitteilung';
$string['privacy:metadata:messages:timecreated'] = 'Zeitpunkt an dem Mitteilung erstellt wurd';
$string['privacy:metadata:messages:useridfrom'] = 'ID des Nutzers, der die Mitteilung gesendet hat';
$string['privacy:metadata:message_user_actions'] = 'Liste der Mitteilungen eines Nutzers';
$string['privacy:metadata:message_user_actions:action'] = 'Ausgeführte Aktion';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID der zugeordneten Mitteilung';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Zeitpunkt an dem Aktion erstellt wurde';
$string['privacy:metadata:message_user_actions:userid'] = 'ID des Nutzers, de rdie Aktion ausführte';
$string['privacy:metadata:message_users_blocked'] = 'Liste blockierter Personen';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'ID der blockierten Person';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Zeitpunkt, an dem die Blockierung stattgefunden hat';
$string['privacy:metadata:message_users_blocked:userid'] = 'ID der Person, die die Blockierung vorgenommen hat';
$string['privacy:metadata:notifications'] = 'Systemnachrichten';
$string['privacy:metadata:notifications:component'] = 'Komponente, die Mitteilungen ausführte';
$string['privacy:metadata:notifications:contexturl'] = 'URL der Mitteilungen';
$string['privacy:metadata:notifications:contexturlname'] = 'Name im Kontext';
$string['privacy:metadata:notifications:eventtype'] = 'Eventtyp';
$string['privacy:metadata:notifications:fullmessage'] = 'Vollständige Benachrichtigung';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Mitteilungsformat';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML der Mitteilung';
$string['privacy:metadata:notifications:smallmessage'] = 'Kurzform der Mitteilung';
$string['privacy:metadata:notifications:subject'] = 'Titel der Mitteilung';
$string['privacy:metadata:notifications:timecreated'] = 'Zeitpunkt des Mitteilungsversands';
$string['privacy:metadata:notifications:timeread'] = 'Zeitpunkt zu dem Mitteilung gelesen wurde';
$string['privacy:metadata:notifications:useridfrom'] = 'ID des Nutzers, der die Mitteilung gesendet hat';
$string['privacy:metadata:notifications:useridto'] = 'ID des Empfängers der Mitteilung';
$string['privacy:metadata:preference:core_message_settings'] = 'Einstellungen zu Mitteilungen';
$string['privacy:request:preference:set'] = 'Wert der Einstellung  \'{$a->name}\' war \'{$a->value}\'';
$string['processorsettings'] = 'Verarbeitungseinstellungen';
$string['removecontact'] = 'Kontakt entfernen';
$string['removecontactconfirm'] = 'Möchten Sie wirklich {$a} aus Ihren Kontakten entfernen?';
$string['removecoursefilter'] = 'Filter für Kurs {$a} entfernen';
$string['removefromfavourites'] = 'Markierung entfernen';
$string['removefromyourcontacts'] = 'Aus Kontakten entfernen';
$string['requirecontacttomessage'] = 'Sie müssen {$a} bitten, Sie als Kontakt hinzuzufügen, um eine Mitteilung senden zu können.';
$string['requiresconfiguration'] = 'Einstellungen notwendig';
$string['searchcombined'] = 'Personen und Mitteilungen suchen';
$string['searchforuser'] = 'Nutzer/in suchen';
$string['searchforuserorcourse'] = 'Nutzer/in oder Kurs suchen';
$string['searchmessages'] = 'Mitteilungen suchen';
$string['searchnocontactsfound'] = 'Keine Kontakte gefunden';
$string['searchnomessagesfound'] = 'Keine Mitteilungen gefunden';
$string['searchnononcontactsfound'] = 'Keine weiteren Personen gefunden';
$string['seeall'] = 'Alle anzeigen';
$string['selectmessagestodelete'] = 'Mitteilungen zum Löschen auswählen';
$string['selectnotificationtoview'] = 'Für weitere Details wählen Sie aus der Liste der Mitteilungen an der Seite';
$string['send'] = 'Senden';
$string['sendbulkmessage'] = 'Mitteilung an {$a} Personen senden';
$string['sendbulkmessagesent'] = 'Mitteilung an {$a} Personen gesendet';
$string['sendbulkmessagesentsingle'] = 'Mitteilung an 1 Person gesendet';
$string['sendbulkmessagesingle'] = 'Mitteilung an 1 Person senden';
$string['sendcontactrequest'] = 'Kontaktanfrage senden';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Ausgabe \'{$a->provider}\' über \'{$a->processor}\'';
$string['sendingviawhen'] = 'Ausgabe \'{$a->provider}\' über \'{$a->processor}\' bei {$a->state}';
$string['sendmessage'] = 'Mitteilung senden';
$string['sendmessageto'] = 'Mitteilung an {$a} senden';
$string['sendmessagetopopup'] = 'Mitteilung an {$a} senden - neues Fenster';
$string['settings'] = 'Einstellungen';
$string['showmessagewindownonew'] = 'Mitteilungsfenster ohne neue Mitteilungen anzeigen';
$string['showmessagewindowwithcount'] = 'Mitteilungsfenster mit  {$a} neuen Mitteilung anzeigen';
$string['shownotificationwindownonew'] = 'Mitteilungsfenster ohne neue Systemnachrichten anzeigen';
$string['shownotificationwindowwithcount'] = 'Mitteilungsfenster mit {$a} neuen Systemnachrichten anzeigen';
$string['togglemessagemenu'] = 'Mitteilungen';
$string['togglenotificationmenu'] = 'Systemnachrichten';
$string['totalconversations'] = 'Insgesamt {$a} Diskussionen';
$string['touserdoesntexist'] = 'Sie können keine Mitteilung an die Nutzer-ID ({$a}) senden, da diese nicht existiert';
$string['unabletomessage'] = 'Sie können dieser Person keine Mitteilung senden.';
$string['unblock'] = 'Blockierung aufheben';
$string['unblockcontact'] = 'Blockierung für Kontakt aufheben';
$string['unblockuser'] = 'Blockierung für diese Person aufheben';
$string['unblockuserconfirm'] = 'Möchten Sie die Blockierung für {$a} wirklich aufheben?';
$string['unknownuser'] = 'Unbekannter Nutzer';
$string['unreadconversations'] = '{$a} ungelesene Diskussionen';
$string['unreadmessages'] = '{$a} ungelesene Mitteilungen';
$string['unreadnewgroupconversationmessage'] = 'Neue Mitteilung von {$a->name} in {$a->conversationname}';
$string['unreadnewmessage'] = 'Neue Mitteilung von {$a}';
$string['unreadnotification'] = 'Ungelesene Mitteilung: {$a}';
$string['unreadnotifications'] = '{$a} ungelesene Systemnachrichten';
$string['useentertosend'] = 'Zum Senden die Eingabetaste tippen';
$string['usercantbemessaged'] = 'Sie können {$a} keine Mitteilung senden, da er/sie dies nicht wünscht.  Versuchen Sie die Person als Kontakt hinzuzufügen.';
$string['userisblockingyou'] = 'Diese Person hat Sie blockiert, so dass Sie ihr keine Mitteilungen schicken können.';
$string['userisblockingyounoncontact'] = '{$a} akzeptiert ausschließlich Personen aus der Kontaktliste.';
$string['userwouldliketocontactyou'] = '{$a} möchte Sie kontaktieren';
$string['viewfullnotification'] = 'Mitteilung vollständig anzeigen';
$string['viewinganotherusersmessagearea'] = 'Sie betrachten einen fremden Mitteilungsbereich.';
$string['viewmessageswith'] = 'Mitteilungen mit {$a} anzeigen';
$string['viewnotificationresource'] = 'Zu: {$a}';
$string['viewunreadmessageswith'] = 'Ungelesene Mitteilungen mit {$a} anzeigen';
$string['wouldliketocontactyou'] = 'Ich möchte Sie kontaktieren';
$string['writeamessage'] = 'Mitteilung schreiben...';
$string['you'] = 'Sie:';
$string['youhaveblockeduser'] = 'Sie haben diese Person blockiert.';
$string['yourcontactrequestpending'] = 'Ihre Kontaktanfrage an {$a} ist noch offen';
