<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB-Buch';
$string['application/json'] = '{$a->MIMETYPE2} Text';
$string['application/msword'] = 'Word-Dokument';
$string['application/pdf'] = 'PDF-Dokument';
$string['application/vnd.moodle.backup'] = 'Moodle-Sicherung';
$string['application/vnd.ms-excel'] = 'Excel-Tabelle';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 - makroaktiviertes Workbook';
$string['application/vnd.ms-powerpoint'] = 'PowerPoint-Präsentation';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument Tabelle';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument Tabellenvorlage';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument Text';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument Textvorlage';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument Webseitenvorlage';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 - Präsentation';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 - Slideshow';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 - Tabelle';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 - Vorlage';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 - Dokument';
$string['application/xhtml_xml'] = 'XHTML Dokument';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote Präsentation';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers Tabelle';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages Dokument';
$string['application/x-javascript'] = 'Javascript Quelltext';
$string['application/x-mspublisher'] = 'Publisher Dokument';
$string['application/x-shockwave-flash'] = 'Flash Animation';
$string['archive'] = 'Archiv ({$a->EXT})';
$string['audio'] = 'Audiodatei ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Datei';
$string['group:archive'] = 'Archivdateien';
$string['group:audio'] = 'Audiodateien';
$string['group:document'] = 'Dokumente';
$string['group:html_audio'] = 'Audiodateien, die von Browsern unterstützt werden';
$string['group:html_track'] = 'HTML Track Dateien';
$string['group:html_video'] = 'Videodateien, die von Browsern unterstützt werden';
$string['group:image'] = 'Bilddateien';
$string['group:presentation'] = 'Präsentationsdateien';
$string['group:sourcecode'] = 'Quelltext';
$string['group:spreadsheet'] = 'Tabellendateien';
$string['group:video'] = 'Videodateien';
$string['group:web_audio'] = 'Audiodateien für das Web';
$string['group:web_file'] = 'Webdateien';
$string['group:web_image'] = 'Bilddateien für das Web';
$string['group:web_video'] = 'Videodateien für das Web';
$string['image'] = 'Bilddatei ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows-Icon';
$string['text/css'] = 'Cascading Style-Sheet';
$string['text/csv'] = 'Kommagetrennte Werte';
$string['text/html'] = 'HTML-Dokument';
$string['text/plain'] = 'Textdatei';
$string['text/rtf'] = 'RTF-Dokument';
$string['text/vtt'] = 'Web Video Text Track';
$string['video'] = 'Video Datei ({$a->EXT})';
