<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Eine oder mehrere Antworten?';
$string['answerhowmany_desc'] = 'Sollen neue Multiple-Choice-Fragen standardmäßig eine Antwort (mit Radiobuttons) oder mehrere Antworten (mit Checkboxen) haben?';
$string['answernumbering'] = 'Antworten nummerieren?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumbering_desc'] = 'Legen SIe die standardmäßige Nummerierung neuer Multiple-Choice-Fragen fest.';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'Keine Nummerierung';
$string['answersingleno'] = 'Mehrere Antworten erlauben';
$string['answersingleyes'] = 'Nur eine Antwort erlauben';
$string['choiceno'] = 'Auswahl {$a}';
$string['choices'] = 'Antwort-Optionen';
$string['clozeaid'] = 'Fehlendes Wort eintragen';
$string['correctansweris'] = 'Die richtige Antwort lautet: {$a}';
$string['correctanswersare'] = 'Die richtigen Antworten sind: {$a}';
$string['correctfeedback'] = 'Für alle richtigen Antworten';
$string['deletedchoice'] = 'Diese Auswahl ist gelöscht worden, nachdem der Versuch begonnen wurde.';
$string['errfractionsaddwrong'] = 'Die Summe der von Ihnen angegebenen Positivwertungen beträgt {$a}%.<br />Diese Summe sollte aber genau 100% sein.';
$string['errfractionsnomax'] = 'Eine der Antworten sollte eine Bewertung von 100% haben, damit es möglich ist,<br />eine volle Bewertung für diese Frage zu erreichen.';
$string['errgradesetanswerblank'] = 'Bewertung wurde eingetragen aber keine Antwortoption';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Sie müssen mindestens zwei Antwortfelder ausfüllen. Leere Felder werden ignoriert.';
$string['fractionsaddwrong'] = 'Die Summe der positiven Bewertungen ergibt nicht 100%.<br />Die Summe beträgt zurzeit {$a}%.<br />Wollen Sie zurückgehen und dies korrigieren?';
$string['fractionsnomax'] = 'Eine der Antworten sollte 100% betragen, damit es möglich ist,<br />eine Bewertung mit der vollen Punktzahl zu erreichen.<br />Wollen Sie zurückgehen und dies korrigieren?';
$string['incorrectfeedback'] = 'Für alle falschen Antworten';
$string['notenoughanswers'] = 'Dieser Fragetyp erfordert mindestens {$a} Antworten.';
$string['overallcorrectfeedback'] = 'Feedback bei Auswahl aller richtigen Antworten';
$string['overallfeedback'] = 'Gesamt-Feedback';
$string['overallincorrectfeedback'] = 'Feedback bei Auswahl aller falschen Antworten';
$string['overallpartiallycorrectfeedback'] = 'Feedback für teilrichtige Antworten';
$string['partiallycorrectfeedback'] = 'Für alle teilrichtigen Antworten';
$string['pleaseselectananswer'] = 'Bitte wählen Sie eine Antwort.';
$string['pleaseselectatleastoneanswer'] = 'Bitte wählen Sie mindestens eine Antwort.';
$string['pluginname'] = 'Multiple-Choice';
$string['pluginnameadding'] = 'Multiple-Choice-Frage hinzufügen';
$string['pluginnameediting'] = 'Multiple-Choice-Frage bearbeiten';
$string['pluginname_help'] = 'Teilnehmer/innen wählen zur Beantwortung eine oder mehrere Antwortvorgaben aus einer Liste aus. Legen Sie fest, ob eine oder mehrere Antworten angeklickt werden können.';
$string['pluginnamesummary'] = 'Erlaubt eine Auswahl einer oder mehrerer Antworten aus einer vordefinierten Liste.';
$string['privacy:metadata'] = 'Der Fragentyp \'Multiple-Choice\' speichert keine personenbezogenen Daten.';
$string['selectmulti'] = 'Wählen Sie eine oder mehrere Antworten:';
$string['selectone'] = 'Wählen Sie eine Antwort:';
$string['shuffleanswers'] = 'Antworten mischen?';
$string['shuffleanswers_desc'] = 'Sollen die Antwortmöglichkeiten neuer Multiple-Choice-Fragen standardmäßig gemischt werden?';
$string['shuffleanswers_help'] = 'Wenn aktiviert ist die Reihenfolge der Antworten bei jedem Versuch zufällig, sofern die Option "In Fragen zufällig mischen" aktiviert ist.';
$string['singleanswer'] = 'Antwort wählen:';
$string['toomanyselected'] = 'Sie haben zu viele Optionen gewählt.';
