<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klicken Sie auf den Link \'{$a}\', um die Datei herunterzuladen';
$string['clicktoopen2'] = 'Klicken Sie auf den Link \'{$a}\', um die Datei anzuzeigen';
$string['configdisplayoptions'] = 'Wählen Sie alle Optionen aus, die standardmäßig verfügbar sein sollen. Bestehende Einstellungen werden nicht geändert. Für  die Mehrfachauswahl drücken Sie die Taste \'strg\' oder \'cmd\'.';
$string['configframesize'] = 'Wenn eine Webseite oder eine hochgeladene Datei in einem Frame angezeigt wird, dann ist dieser Wert die Höhe (in Pixeln) des Top-Frames mit der Navigation';
$string['configparametersettings'] = 'Stellen Sie hier die Standardwerte für die Formularparameter beim Anlegen neuer Arbeitsmaterialien ein, die später individuell angepasst werden können';
$string['configpopup'] = 'Soll ein neues Arbeitsmaterial standardmäßig in einem Popup-Fenster angezeigt werden soll, falls dies überhaupt möglich ist?';
$string['configpopupdirectories'] = 'Sollen in Popup-Fenstern Verzeichnislinks standardmäßig angezeigt werden?';
$string['configpopupheight'] = 'Welche Höhe sollen Popup-Fenster standardmäßig haben?';
$string['configpopuplocation'] = 'Sollen Popup-Fenster standardmäßig die Adressleiste anzeigen?';
$string['configpopupmenubar'] = 'Sollen Popup-Fenster standardmäßig die Menüleiste zeigen?';
$string['configpopupresizable'] = 'Soll die Größe von Popup-Fenstern standardmäßig veränderbar sein?';
$string['configpopupscrollbars'] = 'Sollen Popup-Fenster standardmäßig scrollbar sein?';
$string['configpopupstatus'] = 'Sollen Popup-Fenster standardmäßig eine Statusleiste haben?';
$string['configpopuptoolbar'] = 'Sollen Popup-Fenster standardmäßig die Toolbar anzeigen?';
$string['configpopupwidth'] = 'Welche Breite sollen Popup-Fenster standardmäßig haben?';
$string['contentheader'] = 'Inhalt';
$string['displayoptions'] = 'Mögliche Anzeigeoptionen';
$string['displayselect'] = 'Anzeigen';
$string['displayselectexplain'] = 'Wählen Sie die Anzeigeart, aber nicht alle Arten sind für alle Dateien sinnvoll';
$string['displayselect_help'] = 'Die Darstellung des verlinkten Inhalts hängt von verschiedenen Faktoren ab:
* gewählte Einstellung
* Dateityp auf den verlinkt wird
* Browser des Nutzers, der die Seite aufruft

Folgende Einstelloptionen sind möglich:

* Automatisch - Die beste Anzeigeoption für die Datei wird automatisch ausgewählt
* Eingebettet - Die Datei wird innerhalb der Seite unterhalb der Navigationsleiste angezeigt, zusammen mit der Dateibeschreibung und allen Blöcken
* Download erzwingen - Die Datei wird zum Download angeboten
* Öffnen - Die Datei wird alleine im Browserfenster angezeigt
* Als Popup - Die Datei wird in einem Popup-Fenster ohne Menüs und ohne Adressleiste angezeigt
* Im Frame - Die Datei wird in einem Frame unterhalb der Navigationsleiste angezeigt, zusammen mit der Dateibeschreibung
* Neues Fenster - Die Datei wird in einem neuen Browserfenster mit Menüs und mit Adressleiste angezeigt';
$string['dnduploadresource'] = 'Datei einbinden';
$string['encryptedcode'] = 'Verschlüsselter Code';
$string['filenotfound'] = 'Datei nicht gefunden';
$string['filterfiles'] = 'Filter für den Dateiinhalt benutzen';
$string['filterfilesexplain'] = 'Bitte wählen Sie die Art der Filterung von Dateiinhalten aus. Beachten Sie dabei, dass dies Probleme mit Flash und JavaApplets verursachen könnte. Stellen Sie sicher, dass alle Textdateien in der Kodierung utf-8 vorliegen.';
$string['filtername'] = 'Autoverlinkung zu Materialnamen';
$string['forcedownload'] = 'Download erzwingen';
$string['framesize'] = 'Framegröße';
$string['indicator:cognitivedepth'] = 'Datei kognitiv';
$string['indicator:cognitivedepth_help'] = 'Dieser Indikator basiert auf der kognitiven Tiefe, die ein/e Teilnehmer/in bei einer Datei erreicht hat.';
$string['indicator:socialbreadth'] = 'Datei sozial';
$string['indicator:socialbreadth_help'] = 'Dieser Indikator basiert auf der sozialen Breite, die ein/e Teilnehmer/in bei einer Datei erreicht hat.';
$string['legacyfiles'] = 'Migration einer alten Kursdatei';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Beendet';
$string['modifieddate'] = 'Geändert {$a}';
$string['modulename'] = 'Datei';
$string['modulename_help'] = 'Wenn ein Lernmaterial als Datei vorliegt, kann es einfach in den Kurs eingebunden werden. Achten Sie darauf, dass Ihre Teilnehmer/innen die genutzten Dateiformate auch öffnen können.

Tipp: Wenn Sie mehrere zusammenhängende HTML-Dateien als Lerninhalt nutzen wollen, packen Sie alles als ZIP-Datei zusammen und laden es in den Kurs hoch. Entpacken Sie dort die ZIP-Datei wieder und markieren Sie die Startseite (oft: index.html) als Hauptdatei im Menü hinter dem Dateinamen.';
$string['modulenameplural'] = 'Dateien';
$string['notmigrated'] = 'Dieser Materialtyp ({$a}) wurde bisher noch nicht migriert';
$string['optionsheader'] = 'Optionen';
$string['page-mod-resource-x'] = 'Jede Dateiseite';
$string['pluginadministration'] = 'Datei-Administration';
$string['pluginname'] = 'Datei';
$string['popupheight'] = 'Höhe des Popups (Pixel)';
$string['popupheightexplain'] = 'Standardhöhe von Popup-Fenstern festlegen';
$string['popupresource'] = 'Das Material erscheint in einem Popup-Fenster.';
$string['popupresourcelink'] = 'Falls es nicht klappt, klicken Sie hier: {$a}';
$string['popupwidth'] = 'Breite des Popups (Pixel)';
$string['popupwidthexplain'] = 'Standardbreite von Popup-Fenstern festlegen';
$string['printintro'] = 'Beschreibung anzeigen';
$string['printintroexplain'] = 'Beschreibung unterhalb des Inhalts anzeigen? Einige Anzeigetypen können die Beschreibung nicht anzeigen, selbst wenn diese Option aktiviert ist.';
$string['privacy:metadata'] = 'Das Plugin Datei speichert keine personenbezogenen Daten.';
$string['resource:addinstance'] = 'Neue Datei hinzufügen';
$string['resourcecontent'] = 'Dateien und Verzeichnisse';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'Material exportieren';
$string['resource:view'] = 'Material sehen';
$string['search:activity'] = 'Datei';
$string['selectmainfile'] = 'Bitte wählen Sie die Datei durch einen Klick auf das Icon neben dem Dateinamen aus';
$string['showdate'] = 'Datum anzeigen';
$string['showdate_desc'] = 'Soll das Datum für das Hochladen bzw. die letzte Änderung der Datei auf der Kursseite angezeigt werden?';
$string['showdate_help'] = 'Diese Option zeigt das Datum für das Hochladen bzw. die letzte Änderung neben den Links zur Datei an. Falls die Ressource mehrere Dateien enthält, wird das Datum der Hauptdatei angezeigt.';
$string['showsize'] = 'Größe anzeigen';
$string['showsize_desc'] = 'Dateigröße auf Kursseite anzeigen';
$string['showsize_help'] = 'Zeigt die Dateigröße neben dem Link zur Datei an., z.B. 3,1 MB.
Wenn zu einem Arbeitsmaterial mehrere Dateien gehören wird die Gesamtgröße aller Dateien angezeigt.';
$string['showtype'] = 'Typ anzeigen';
$string['showtype_desc'] = 'Zeigt den Dateityp (z.B. Word-Datei) auf der Kursseite an.';
$string['showtype_help'] = 'Zeigt den Dateityp neben dem Link zur Datei an (z.B. Word-Datei). Falls mehrere Dateien zu einem Arbeitsmaterial gehören wird der Typ der ersten Datei angezeigt. Ist der Dateityp nicht bekannt, wird nichts angezeigt.';
$string['uploadeddate'] = 'hochgeladen {$a}';
