<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundfixed'] = 'Fixierter Hintergrund';
$string['backgroundfixed_desc'] = 'Diese Einstellung legt fest, ob der Hintergrund für die Website fixiert sein soll.';
$string['backgroundimage'] = 'Hintergrundbild';
$string['backgroundimage_desc'] = 'Dieses Bild wird als Hintergrundbild der Website gezeigt.';
$string['backgroundposition'] = 'Hintergrundposition';
$string['backgroundpositioncenterbottom'] = 'Zentriert unten';
$string['backgroundpositioncentercenter'] = 'Zentriert mittig';
$string['backgroundpositioncentertop'] = 'Zentriert oben';
$string['backgroundposition_desc'] = 'Diese Einstellung legt die Position des Hintergrundbildes fest.';
$string['backgroundpositionleftbottom'] = 'Links unten';
$string['backgroundpositionleftcenter'] = 'Links mittig';
$string['backgroundpositionlefttop'] = 'Links oben';
$string['backgroundpositionrightbottom'] = 'Rechts unten';
$string['backgroundpositionrightcenter'] = 'Rechts mittig';
$string['backgroundpositionrighttop'] = 'Rechts oben';
$string['backgroundrepeat'] = 'Hintergrundwiederholung';
$string['backgroundrepeat_desc'] = 'Diese Einstellung legt fest, wie das Hintergrundbild wiederholt wird.';
$string['backgroundrepeatnorepeat'] = 'Keine Wiederholung';
$string['backgroundrepeatrepeat'] = 'Wiederholung';
$string['backgroundrepeatrepeatx'] = 'Horizontale Wiederholung';
$string['backgroundrepeatrepeaty'] = 'Vertikale Wiederholung';
$string['bodybackground'] = 'Hintergrundfarbe';
$string['bodybackground_desc'] = 'Diese Einstellung legt die Hintergrundfarbe fest.';
$string['choosereadme'] = '<p>More ist ein einfach anpassbares Design. Es erlaubt viele Veränderungen im Erscheinungsbild von Moodle über ein Web-Interface.</p><p>Rufen Sie die Einstellungsseite auf, um Farben zu ändern, ein Hintergrundbild oder Ihr Logo hinzuzufügen.</p>';
$string['configtitle'] = 'More';
$string['contentbackground'] = 'Primäre Hintergrundfarbe';
$string['contentbackground_desc'] = 'Diese Einstellung legt die Hintergrundfarbe für den Hauptbereich der Website fest. Lassen Sie das Feld leer, wenn Sie keine Farbe festlegen möchten.';
$string['customcss'] = 'CSS-Anpassungen';
$string['customcssdesc'] = 'Die CSS-Anpassungen werden auf jeder Seite benutzt. Das Design kann so überall einfach geändert werden.';
$string['footnote'] = 'Fußzeile';
$string['footnotedesc'] = 'Der Inhalt dieses Feldes wird auf jeder Seite als Fußzeile angezeigt.';
$string['invert'] = 'Navigationsleiste invertieren';
$string['invertdesc'] = 'Diese Option invertiert die Farben in der Navigationsleiste. Die Hintergrundfarbe wird schwarz, die Textfarbe wird grau.';
$string['linkcolor'] = 'Linkfarbe';
$string['linkcolor_desc'] = 'Diese Einstellung legt die Farbe für die Links fest.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Dieses Logo wird nur im Kopfbereich der Startseite und der Loginseite angezeigt.<br> Falls die Höhe Ihres Logos größer als 75 Pixel ist, fügen Sie folgende Anweisung mit der richtigen Höhe im Feld \'CSS-Anpassungen\' ein:
<pre>div.logo {height: 100px;}</pre>
Wenn die Höhe einen anderen Wert als 100 Pixel hat, passen Sie dies entsprechend an. Wenn hier kein Logo hinzugefügt wird, wird das Logo unter Erscheinung > Logos genutzt.';
$string['pluginname'] = 'More';
$string['privacy:metadata'] = 'Das Design More speichert keine personenbezogenen Nutzerdaten.';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['secondarybackground'] = 'Sekundäre Hintergrundfarbe';
$string['secondarybackground_desc'] = 'Diese Einstellung legt die Hintergrundfarbe für alle Sekundärbereiche der Website fest, z.B. für Blöcke.';
$string['sitelogo'] = 'Site-Logo';
$string['sitename'] = 'Site-Bezeichnung und kleines Logo anzeigen';
$string['sitenamedesc'] = 'Wenn ein kleines Logo vorhanden ist, wird das Logo auf jeder Seite in der Navigationsleite angezeigt. Ohne kleines Logo wird der Name der Website angezeigt.';
$string['smalllogo'] = 'Kleines Logo';
$string['smalllogodesc'] = 'Das kleine Logo wird in der Navigationsleiste angezeigt. Wenn ein Logo für den Kopfbereich der Startseite und der Loginseite verfügbar ist, wird das kleine Logo auf diesen Seiten nicht angezeigt. Wenn hier kein Logo hinzugefügt wird, wird das kompakte Logo unter Erscheinung > Logos genutzt.';
$string['textcolor'] = 'Textfarbe';
$string['textcolor_desc'] = 'Diese Einstellung legt die Farbe für die Texte fest.';
