<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'de', branch 'MOODLE_35_STABLE'
 *
 * @package   threesixo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Neue Frage hinzufügen';
$string['additem'] = 'Element hinzufügen';
$string['allparticipants'] = 'Alle Kursteilnehmer/innen';
$string['anonymous'] = 'Anonymus';
$string['averagerating'] = 'Durchschnittliche Bewertung: {$a}';
$string['backto360dashboard'] = 'Zurück zum 360° Dashboard';
$string['comments'] = 'Kommentare';
$string['confirmfinaliseanonymousfeedback'] = 'Dies wird Ihre Antworten auf Ihr Feedback für {$a->name} anonymisieren. Sie werden Ihre Antworten danach nicht mehr ändern können. Fortfahren?';
$string['confirmquestiondeletion'] = 'Sind Sie sicher, dass Sie diese Frage löschen wollen?';
$string['decline'] = 'Ablehnen';
$string['declinefeedback'] = 'Feedback ablehnen';
$string['declineheading'] = '360° Feedback für {$a} wird abgelehnt';
$string['declinereason'] = 'Bitte begründen Sie, warum Sie dieses Feedback ablehnen.';
$string['declinereasonplaceholdertext'] = 'Geben Sie Ihre Begründung hier ein... (optional)';
$string['deleteitem'] = 'Element löschen';
$string['deletequestion'] = 'Frage löschen';
$string['edititems'] = '360° Feedback-Elemente bearbeiten';
$string['editquestion'] = 'Frage bearbeiten';
$string['entercomment'] = 'Geben Sie Ihren Kommentar hier ein.';
$string['error360notfound'] = 'Kein 360° Feedback gefunden.';
$string['errorblankdeclinereason'] = 'Erforderlich.';
$string['errorblankquestion'] = 'Erforderlich.';
$string['errorcannotadditem'] = '360° Feedback-Element kann nicht hinzugefügt werden.';
$string['errorcannotparticipate'] = 'Sie können nicht an dieser 360° Feedback-Aktivität teilnehmen.';
$string['errorcannotupdateitem'] = 'Das 360° Feedback-Element kann nicht aktualisiert werden.';
$string['erroritemnotfound'] = 'Das 360° Feedback-Element wurde nicht gefunden.';
$string['errornocaptoedititems'] = 'Sie haben nicht die Berechtigung, 360° Feedback-Elemente zu bearbeiten.';
$string['errornotenrolled'] = 'Sie müssen in diesen Kurs eingeschrieben sein, um an dieser 360° Feedback-Aktivität teilnehmen zu können.';
$string['errornothingtodecline'] = 'Es gibt kein Feedback, das abgelehnt werden kann.';
$string['errorresponsesavefailed'] = 'Bei Speichern der Antworten trat ein Fehler auf. Versuchen Sie es später noch einmal.';
$string['feedbacksurvey'] = 'Feedback-Umfrage für {$a}';
$string['finalise'] = 'Abschließen';
$string['finaliseanonymousfeedback'] = 'Anonymes Feedback abschließen';
$string['gotoquestionbank'] = 'Zur 360° Fragensammlung';
$string['instancenotready'] = 'Die 360° Feedback-Aktivität ist noch nicht fertig. Bitte versuchen Sie es später wieder.';
$string['instancenowready'] = 'Die 360° Feedback-Aktivität ist nun für die Benutzung durch die Teilnehmer/innen fertig.';
$string['labelactions'] = 'Aktionen';
$string['labelcancel'] = 'Abbrechen';
$string['labeldone'] = 'Fertig';
$string['labelenterquestion'] = 'Fragentext eingeben...';
$string['labelpick'] = 'Auswählen';
$string['labelpickfromquestionbank'] = 'Eine Frage aus der Fragensammlung auswählen';
$string['labelquestion'] = 'Frage';
$string['labelquestiontype'] = 'Fragentyp';
$string['labelsave'] = 'Speichern';
$string['makeavailable'] = 'Verfügbar machen';
$string['messageafterdecline'] = 'Feedback abgelehnt';
$string['modulename'] = '360° Feedback';
$string['modulename_help'] = 'Die 360° Feedback-Aktivität ermöglicht es Teilnehmer/innen, allen anderen Teilnehmer/innen des Kurses Feedback zu geben.';
$string['modulenameplural'] = '360° Feedbacks';
$string['moveitemdown'] = 'Element nach unten verschieben';
$string['moveitemup'] = 'Element nach oben verschieben';
$string['name'] = 'Name';
$string['notapplicableabbr'] = 'N/A';
$string['participants'] = 'Teilnehmer/innen';
$string['placeholderquestion'] = 'Fragentext eingeben';
$string['pluginadministration'] = '360° Administration';
$string['pluginname'] = '360° Feedback';
$string['providefeedback'] = 'Feedback geben';
$string['qtypecomment'] = 'Kommentar';
$string['qtyperated'] = 'Bewertet';
$string['questiontext'] = 'Fragentext';
$string['questiontype'] = 'Fragentyp';
$string['ratings'] = 'Bewertungen';
$string['responsessaved'] = 'Ihre Antworten wurden gespeichert.';
$string['scaleagree'] = 'Stimme zu';
$string['scaledisagree'] = 'Stimme nicht zu';
$string['scalenotapplicable'] = 'Nicht zutreffend';
$string['scalesomewhatagree'] = 'Stimme eher zu';
$string['scalesomewhatdisagree'] = 'Stimme eher nicht zu';
$string['scalestronglyagree'] = 'Stimme voll und ganz zu';
$string['scalestronglydisagree'] = 'Stimme voll und ganz nicht zu';
$string['selectparticipants'] = 'Teilnehmende auswählen';
$string['status'] = 'Status';
$string['statuscompleted'] = 'Vollständig';
$string['statusdeclined'] = 'Abgelehnt';
$string['statusinprogress'] = 'In Bearbeitung';
$string['statuspending'] = 'Ausstehend';
$string['statusviewonly'] = 'Nur anzeigen';
$string['switchtouser'] = 'Zu Teilnehmer/in wechseln ...';
$string['threesixo:addinstance'] = 'Neue 360° Feedback-Instanz hinzufügen';
$string['threesixo:complete'] = '360° Feedback vervollständigen';
$string['threesixo:edititems'] = '360° Feedback-Elemente bearbeiten';
$string['threesixo:editquestions'] = '360° Feedback-Fragen bearbeiten';
$string['threesixo:mapcourse'] = '360° Feedback auf Kurs abbilden';
$string['threesixo:receivemail'] = '360° Feedback-E-Mail empfangen';
$string['threesixo:view'] = '360° Feedback anzeigen';
$string['threesixo:viewanalysepage'] = '360° Feedback-Analyse anzeigen';
$string['threesixo:viewreports'] = '360° Feedback-Berichte anzeigen';
$string['title'] = '360° Feedback';
$string['titlemanageitems'] = '360° Feedback-Elemente verwalten';
$string['todo'] = 'Was ist zu tun';
$string['view'] = 'Anzeige';
$string['viewfeedbackforuser'] = 'Feedback für Teilnehmer/in anzeigen';
