<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'vitero', language 'de', branch 'MOODLE_35_STABLE'
 *
 * @package   vitero
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Sich in den Administrationsbereich einloggen';
$string['adminpassword'] = 'Administrator-Kennwort';
$string['adminpassword_desc'] = 'Kennwort des obigen Nutzers';
$string['adminusername'] = 'Administrator Nutzername';
$string['adminusername_desc'] = 'Vitero Nutzername der Nutzer mit der Berechtigung zum Hinzufügen von Sitzungen und Nutzer, usw.';
$string['alreadyover'] = 'Dieser Termin ist schon vorbei.';
$string['appointmentfields'] = 'Terminfelder';
$string['cannotcreatemeeting'] = 'Das Meeting konnte nicht angelegt werden';
$string['cannotcreateteam'] = 'Das Team konnte nicht angelegt werden';
$string['cannotobtainsessioncode'] = 'Kein Sitzungsscode erhalten';
$string['clickhereformeeting'] = 'Klicken Sie hier, um die Sitzung zu betreten';
$string['connectiontest'] = 'Verbindungstest';
$string['conntest_failed'] = 'Verbindungstest fehlgeschlagen.';
$string['customerid'] = 'Kunden - ID';
$string['customerid_desc'] = 'ID des obigen Kunden im Vitero System';
$string['customerlicense'] = 'Kundenlizenz';
$string['customerlicense_desc'] = 'Kundenlizenz';
$string['customername'] = 'Kundenname';
$string['customername_desc'] = 'Kundenname';
$string['endbuffer'] = 'Zeitpuffer nach Terminende (Minuten)';
$string['endtime'] = 'Enddatum';
$string['errorcode'] = 'Vitero Fehlercode';
$string['errorcode1001'] = 'Sitzungscode existiert nicht';
$string['errorcode101'] = 'Der Kunde ist im System nicht vorhanden';
$string['errorcode102'] = 'Der Kurzname eines neuen Kunden ist bereits vorhanden';
$string['errorcode103'] = 'Der Nutzer ist nicht mit dem Kunden verbunden';
$string['errorcode151'] = 'Die Gruppe ist im System nicht vorhanden';
$string['errorcode152'] = 'Der Name und die Kunden einer neuen Gruppe existieren bereits';
$string['errorcode153'] = 'Die Beziehung zwischen dem Nutzer und der Gruppe ist nicht vorhanden.';
$string['errorcode2'] = 'Unbekannter Fehler';
$string['errorcode3'] = 'Interner Fehler';
$string['errorcode302'] = 'Ungültiger List-Index';
$string['errorcode303'] = 'Der Wert eines Attributs ist nicht gültig';
$string['errorcode304'] = 'Ungültige Zeitzone';
$string['errorcode305'] = 'Ungültiges Gebietsschema';
$string['errorcode306'] = 'Kein Monitoring Modul';
$string['errorcode4'] = 'Unzureichende Rechte';
$string['errorcode451'] = 'Dateigröße überschritten. Die Datei, die Sie hochzuladen versuchen ist zu groß';
$string['errorcode452'] = 'Dateityp nicht erlaubt';
$string['errorcode501'] = 'Buchungskonflikt - die Lizenz ist überschritten (die neue Buchung kollidiert mit bestehenden Buchungen und die Lizenz erlaubt keine andere Buchung in diesem Zeitraum)';
$string['errorcode502'] = 'Ungültige Modulauswahl';
$string['errorcode505'] = 'Buchung in der Vergangenheit. Sie haben eine Buchung in der Vergangenheit erstellt.';
$string['errorcode506'] = 'Buchung existiert nicht';
$string['errorcode507'] = 'Gruppe ist gesperrt (Veranstaltung im Gange), und die Buchung für diese Gruppe kann nur verlängert werden';
$string['errorcode508'] = 'Keine Räume vorhanden';
$string['errorcode51'] = 'Ein anderer Nutzer mit diesem Namen existiert bereits';
$string['errorcode52'] = 'Ein anderer Nutzer mit dieser E-Mail existiert bereits';
$string['errorcode53'] = 'Der Nutzer ist im System nicht vorhanden';
$string['errorcode54'] = 'Ein Nutzer muss mindestens mit einem Kunden verbunden sein';
$string['errorcode601'] = 'Knoten nicht gefunden';
$string['errorcode703'] = 'Kunde abgelaufen';
$string['errorduplicate'] = 'Duplizieren von Vitero Sitzungen wird derzeit nicht unterstützt. Bitte erstellen Sie eine neue Sitzung.';
$string['greaterstarttime'] = 'Startdatum kann nicht später sein als Enddatum';
$string['hostname'] = 'Hostname';
$string['hostname_desc'] = 'Hostname, z.B..: http://www.example.com';
$string['missingcertificate'] = 'Fehlende Zertifikatsdatei: {$a}';
$string['modulename'] = 'Vitero';
$string['modulename_help'] = 'Verwenden Sie das Vitero Modul, um Moodle und Vitero zu verknüpfen.';
$string['modulenameplural'] = 'Vitero Termine';
$string['nologinhint'] = 'Nachdem die Sitzung-ID erstellt worden ist, müssen Sie die Aktivität speichern, bevor Sie den Vitero Administrationsbereich erreichen können. Im Vitero Administrationsbereich haben Sie die Möglichkeit, Ordner zu erstellen und Dokumente hochzuladen. Nach dem Speichern müssen Sie auf das "Aktualisieren"-Icon der Aktivität klicken um das Konfigurationsformular wieder zu öffnen. Dann finden Sie da einen Button zum Anklicken.';
$string['notstartedyet'] = 'Dieser Termin hat noch nicht begonnen.';
$string['novmssessioncode'] = 'Keinen VMS Sitzungsscode erhalten. Testen Sie bitte die Verbindung';
$string['paststarttime'] = 'Startdatum kann nicht in der Gegenwart oder der Vergangenheit sein.';
$string['pluginadministration'] = 'Vitero Administration';
$string['pluginname'] = 'Vitero';
$string['port'] = 'Port';
$string['port_desc'] = 'Port (optional)';
$string['roomsize'] = 'Raumgröße';
$string['root'] = 'Vitero Root';
$string['root_desc'] = 'Rootpfad von Vitero im Host (optional)';
$string['startbuffer'] = 'Zeitpuffer vor Terminbeginn (Minuten)';
$string['starttime'] = 'Startdatum';
$string['syncavatars'] = 'Avatare synchronisieren';
$string['syncavatars_desc'] = 'Benutzer-Avatare auf Vitero hochladen. Dies erfordert die WSO2 Erweiterung für PHP auf Ihrem Server';
$string['teamname'] = 'Teamname';
$string['testconnection'] = 'Verbindungstest (nach dem Speichern)';
$string['vitero'] = 'Vitero';
$string['vitero:addinstance'] = 'Eine Vitero-Instanz erstellen';
$string['viteroappointment'] = 'Vitero Termin';
$string['viterofieldset'] = 'Benutzerdefinierte Beispiel Feldmengen';
$string['viteroname'] = 'Vitero';
$string['viteroname_help'] = 'Das ist der Inhalt des Hilfe-Tooltipps, der mit dem Vitero-Namenfeld assoziiert ist. Markdown-Syntax ist unterstützt.';
$string['vitero:participant'] = 'Vitero Teilnehmer';
$string['vitero:teamleader'] = 'Vitero Gruppenleiter';
